SuccessConsole Output

Skipping 66 KB.. Full Log
8FPJgaGiiIGKaiG5Py84vycVD1nCA1SyAABjCCFBQCV27OjYAAAAA==[INFO] --- maven-resources-plugin:2.4.3:resources (default-resources) @ org.polarsys.kitalpha.pdt.introspector.core ---
[WARNING] Using platform encoding (UTF-8 actually) to copy filtered resources, i.e. build is platform dependent!
[INFO] skip non existing resourceDirectory /jobs/genie.kitalpha/Platform-Introspector-addon-gerrit/workspace/introspector/plugins/org.polarsys.kitalpha.pdt.introspector.core/src/main/resources
[INFO] 
[INFO] --- tycho-compiler-plugin:1.0.0:compile (default-compile) @ org.polarsys.kitalpha.pdt.introspector.core ---
[INFO] Compiling 23 source files to /jobs/genie.kitalpha/Platform-Introspector-addon-gerrit/workspace/introspector/plugins/org.polarsys.kitalpha.pdt.introspector.core/target/classes
[INFO] 
[INFO] --- maven-resources-plugin:2.4.3:testResources (default-testResources) @ org.polarsys.kitalpha.pdt.introspector.core ---
[WARNING] Using platform encoding (UTF-8 actually) to copy filtered resources, i.e. build is platform dependent!
[INFO] skip non existing resourceDirectory /jobs/genie.kitalpha/Platform-Introspector-addon-gerrit/workspace/introspector/plugins/org.polarsys.kitalpha.pdt.introspector.core/src/test/resources
[INFO] 
[INFO] --- tycho-source-plugin:1.0.0:plugin-source (plugin-source) @ org.polarsys.kitalpha.pdt.introspector.core ---
[INFO] Building jar: /jobs/genie.kitalpha/Platform-Introspector-addon-gerrit/workspace/introspector/plugins/org.polarsys.kitalpha.pdt.introspector.core/target/org.polarsys.kitalpha.pdt.introspector.core-1.1.0-SNAPSHOT-sources.jar
[INFO] 
[INFO] --- target-platform-configuration:1.0.0:target-platform (default-target-platform) @ org.polarsys.kitalpha.pdt.introspector.core ---
[INFO] 
[INFO] --- tycho-packaging-plugin:1.0.0:package-plugin (default-package-plugin) @ org.polarsys.kitalpha.pdt.introspector.core ---
[INFO] Building jar: /jobs/genie.kitalpha/Platform-Introspector-addon-gerrit/workspace/introspector/plugins/org.polarsys.kitalpha.pdt.introspector.core/target/org.polarsys.kitalpha.pdt.introspector.core-1.1.0-SNAPSHOT.jar
[INFO] 
[INFO] --- tycho-p2-plugin:1.0.0:p2-metadata-default (default-p2-metadata-default) @ org.polarsys.kitalpha.pdt.introspector.core ---
[INFO] 
[INFO] --- tycho-p2-plugin:1.0.0:p2-metadata (attach-p2-metadata) @ org.polarsys.kitalpha.pdt.introspector.core ---
[INFO]                                                                         
[INFO] ------------------------------------------------------------------------
[INFO] Building org.polarsys.kitalpha.pdt.introspector.feature 1.1.0-SNAPSHOT
[INFO] ------------------------------------------------------------------------
[INFO] 
[INFO] --- maven-clean-plugin:2.5:clean (default-clean) @ org.polarsys.kitalpha.pdt.introspector.feature ---
[INFO] 
[INFO] --- tycho-packaging-plugin:1.0.0:build-qualifier-aggregator (default-build-qualifier-aggregator) @ org.polarsys.kitalpha.pdt.introspector.feature ---
[INFO] The project's OSGi version is 1.1.0.201907291408
[INFO] 
[INFO] --- tycho-packaging-plugin:1.0.0:validate-id (default-validate-id) @ org.polarsys.kitalpha.pdt.introspector.feature ---
[INFO] 
[INFO] --- tycho-packaging-plugin:1.0.0:validate-version (default-validate-version) @ org.polarsys.kitalpha.pdt.introspector.feature ---
[INFO] 
[INFO] --- jacoco-maven-plugin:0.7.5.201505241946:prepare-agent (default) @ org.polarsys.kitalpha.pdt.introspector.feature ---
[INFO] argLine set to -javaagent:/opt/public/hipp/homes/genie.kitalpha/.m2/repository/org/jacoco/org.jacoco.agent/0.7.5.201505241946/org.jacoco.agent-0.7.5.201505241946-runtime.jar=destfile=/jobs/genie.kitalpha/Platform-Introspector-addon-gerrit/workspace/introspector/features/org.polarsys.kitalpha.pdt.introspector.feature/../../target/jacoco.exec
[INFO] 
[INFO] --- tycho-source-plugin:1.0.0:plugin-source (plugin-source) @ org.polarsys.kitalpha.pdt.introspector.feature ---
[INFO] 
[INFO] --- target-platform-configuration:1.0.0:target-platform (default-target-platform) @ org.polarsys.kitalpha.pdt.introspector.feature ---
[INFO] 
[INFO] --- tycho-packaging-plugin:1.0.0:package-feature (default-package-feature) @ org.polarsys.kitalpha.pdt.introspector.feature ---
[WARNING] /jobs/genie.kitalpha/Platform-Introspector-addon-gerrit/workspace/introspector/features/org.polarsys.kitalpha.pdt.introspector.feature/build.properties: bin.includes value(s) [about.html] do not match any files.
[INFO] Building jar: /jobs/genie.kitalpha/Platform-Introspector-addon-gerrit/workspace/introspector/features/org.polarsys.kitalpha.pdt.introspector.feature/target/org.polarsys.kitalpha.pdt.introspector.feature-1.1.0-SNAPSHOT.jar
[INFO] 
[INFO] --- tycho-p2-plugin:1.0.0:p2-metadata-default (default-p2-metadata-default) @ org.polarsys.kitalpha.pdt.introspector.feature ---
[INFO] 
[INFO] --- tycho-p2-plugin:1.0.0:feature-p2-metadata (default-feature-p2-metadata) @ org.polarsys.kitalpha.pdt.introspector.feature ---
[INFO] 
[INFO] --- tycho-p2-plugin:1.0.0:p2-metadata (attach-p2-metadata) @ org.polarsys.kitalpha.pdt.introspector.feature ---
[INFO]                                                                         
[INFO] ------------------------------------------------------------------------
[INFO] Building org.polarsys.kitalpha.pdt.introspector.ui 1.1.0-SNAPSHOT
[INFO] ------------------------------------------------------------------------
[INFO] 
[INFO] --- maven-clean-plugin:2.5:clean (default-clean) @ org.polarsys.kitalpha.pdt.introspector.ui ---
[INFO] 
[INFO] --- tycho-packaging-plugin:1.0.0:build-qualifier (default-build-qualifier) @ org.polarsys.kitalpha.pdt.introspector.ui ---
[INFO] The project's OSGi version is 1.1.0.201907291408
[INFO] 
[INFO] --- tycho-packaging-plugin:1.0.0:validate-id (default-validate-id) @ org.polarsys.kitalpha.pdt.introspector.ui ---
[INFO] 
[INFO] --- tycho-packaging-plugin:1.0.0:validate-version (default-validate-version) @ org.polarsys.kitalpha.pdt.introspector.ui ---
[INFO] 
[INFO] --- jacoco-maven-plugin:0.7.5.201505241946:prepare-agent (default) @ org.polarsys.kitalpha.pdt.introspector.ui ---
[INFO] argLine set to -javaagent:/opt/public/hipp/homes/genie.kitalpha/.m2/repository/org/jacoco/org.jacoco.agent/0.7.5.201505241946/org.jacoco.agent-0.7.5.201505241946-runtime.jar=destfile=/jobs/genie.kitalpha/Platform-Introspector-addon-gerrit/workspace/introspector/plugins/org.polarsys.kitalpha.pdt.introspector.ui/../../target/jacoco.exec
[INFO] 
[INFO] --- maven-resources-plugin:2.4.3:resources (default-resources) @ org.polarsys.kitalpha.pdt.introspector.ui ---
[WARNING] Using platform encoding (UTF-8 actually) to copy filtered resources, i.e. build is platform dependent!
[INFO] skip non existing resourceDirectory /jobs/genie.kitalpha/Platform-Introspector-addon-gerrit/workspace/introspector/plugins/org.polarsys.kitalpha.pdt.introspector.ui/src/main/resources
[INFO] 
[INFO] --- tycho-compiler-plugin:1.0.0:compile (default-compile) @ org.polarsys.kitalpha.pdt.introspector.ui ---
[INFO] Compiling 7 source files to /jobs/genie.kitalpha/Platform-Introspector-addon-gerrit/workspace/introspector/plugins/org.polarsys.kitalpha.pdt.introspector.ui/target/classes
[INFO] 
[INFO] --- maven-resources-plugin:2.4.3:testResources (default-testResources) @ org.polarsys.kitalpha.pdt.introspector.ui ---
[WARNING] Using platform encoding (UTF-8 actually) to copy filtered resources, i.e. build is platform dependent!
[INFO] skip non existing resourceDirectory /jobs/genie.kitalpha/Platform-Introspector-addon-gerrit/workspace/introspector/plugins/org.polarsys.kitalpha.pdt.introspector.ui/src/test/resources
[INFO] 
[INFO] --- tycho-source-plugin:1.0.0:plugin-source (plugin-source) @ org.polarsys.kitalpha.pdt.introspector.ui ---
[INFO] Building jar: /jobs/genie.kitalpha/Platform-Introspector-addon-gerrit/workspace/introspector/plugins/org.polarsys.kitalpha.pdt.introspector.ui/target/org.polarsys.kitalpha.pdt.introspector.ui-1.1.0-SNAPSHOT-sources.jar
[INFO] 
[INFO] --- target-platform-configuration:1.0.0:target-platform (default-target-platform) @ org.polarsys.kitalpha.pdt.introspector.ui ---
[INFO] 
[INFO] --- tycho-packaging-plugin:1.0.0:package-plugin (default-package-plugin) @ org.polarsys.kitalpha.pdt.introspector.ui ---
[INFO] Building jar: /jobs/genie.kitalpha/Platform-Introspector-addon-gerrit/workspace/introspector/plugins/org.polarsys.kitalpha.pdt.introspector.ui/target/org.polarsys.kitalpha.pdt.introspector.ui-1.1.0-SNAPSHOT.jar
[INFO] 
[INFO] --- tycho-p2-plugin:1.0.0:p2-metadata-default (default-p2-metadata-default) @ org.polarsys.kitalpha.pdt.introspector.ui ---
[INFO] 
[INFO] --- tycho-p2-plugin:1.0.0:p2-metadata (attach-p2-metadata) @ org.polarsys.kitalpha.pdt.introspector.ui ---
[INFO]                                                                         
[INFO] ------------------------------------------------------------------------
[INFO] Building org.polarsys.kitalpha.pdt.introspector.ui.feature 1.1.0-SNAPSHOT
[INFO] ------------------------------------------------------------------------
[INFO] 
[INFO] --- maven-clean-plugin:2.5:clean (default-clean) @ org.polarsys.kitalpha.pdt.introspector.ui.feature ---
[INFO] 
[INFO] --- tycho-packaging-plugin:1.0.0:build-qualifier-aggregator (default-build-qualifier-aggregator) @ org.polarsys.kitalpha.pdt.introspector.ui.feature ---
[INFO] The project's OSGi version is 1.1.0.201907291408
[INFO] 
[INFO] --- tycho-packaging-plugin:1.0.0:validate-id (default-validate-id) @ org.polarsys.kitalpha.pdt.introspector.ui.feature ---
[INFO] 
[INFO] --- tycho-packaging-plugin:1.0.0:validate-version (default-validate-version) @ org.polarsys.kitalpha.pdt.introspector.ui.feature ---
[INFO] 
[INFO] --- jacoco-maven-plugin:0.7.5.201505241946:prepare-agent (default) @ org.polarsys.kitalpha.pdt.introspector.ui.feature ---
[INFO] argLine set to -javaagent:/opt/public/hipp/homes/genie.kitalpha/.m2/repository/org/jacoco/org.jacoco.agent/0.7.5.201505241946/org.jacoco.agent-0.7.5.201505241946-runtime.jar=destfile=/jobs/genie.kitalpha/Platform-Introspector-addon-gerrit/workspace/introspector/features/org.polarsys.kitalpha.pdt.introspector.ui.feature/../../target/jacoco.exec
[INFO] 
[INFO] --- tycho-source-plugin:1.0.0:plugin-source (plugin-source) @ org.polarsys.kitalpha.pdt.introspector.ui.feature ---
[INFO] 
[INFO] --- target-platform-configuration:1.0.0:target-platform (default-target-platform) @ org.polarsys.kitalpha.pdt.introspector.ui.feature ---
[INFO] 
[INFO] --- tycho-packaging-plugin:1.0.0:package-feature (default-package-feature) @ org.polarsys.kitalpha.pdt.introspector.ui.feature ---
[WARNING] /jobs/genie.kitalpha/Platform-Introspector-addon-gerrit/workspace/introspector/features/org.polarsys.kitalpha.pdt.introspector.ui.feature/build.properties: bin.includes value(s) [about.html] do not match any files.
[INFO] Building jar: /jobs/genie.kitalpha/Platform-Introspector-addon-gerrit/workspace/introspector/features/org.polarsys.kitalpha.pdt.introspector.ui.feature/target/org.polarsys.kitalpha.pdt.introspector.ui.feature-1.1.0-SNAPSHOT.jar
[INFO] 
[INFO] --- tycho-p2-plugin:1.0.0:p2-metadata-default (default-p2-metadata-default) @ org.polarsys.kitalpha.pdt.introspector.ui.feature ---
[INFO] 
[INFO] --- tycho-p2-plugin:1.0.0:feature-p2-metadata (default-feature-p2-metadata) @ org.polarsys.kitalpha.pdt.introspector.ui.feature ---
[INFO] 
[INFO] --- tycho-p2-plugin:1.0.0:p2-metadata (attach-p2-metadata) @ org.polarsys.kitalpha.pdt.introspector.ui.feature ---
[INFO]                                                                         
[INFO] ------------------------------------------------------------------------
[INFO] Building org.polarsys.kitalpha.pdt.modeler.utils 1.1.0-SNAPSHOT
[INFO] ------------------------------------------------------------------------
[INFO] 
[INFO] --- maven-clean-plugin:2.5:clean (default-clean) @ org.polarsys.kitalpha.pdt.modeler.utils ---
[INFO] 
[INFO] --- tycho-packaging-plugin:1.0.0:build-qualifier (default-build-qualifier) @ org.polarsys.kitalpha.pdt.modeler.utils ---
[INFO] The project's OSGi version is 1.1.0.201907291408
[INFO] 
[INFO] --- tycho-packaging-plugin:1.0.0:validate-id (default-validate-id) @ org.polarsys.kitalpha.pdt.modeler.utils ---
[INFO] 
[INFO] --- tycho-packaging-plugin:1.0.0:validate-version (default-validate-version) @ org.polarsys.kitalpha.pdt.modeler.utils ---
[INFO] 
[INFO] --- jacoco-maven-plugin:0.7.5.201505241946:prepare-agent (default) @ org.polarsys.kitalpha.pdt.modeler.utils ---
[INFO] argLine set to -javaagent:/opt/public/hipp/homes/genie.kitalpha/.m2/repository/org/jacoco/org.jacoco.agent/0.7.5.201505241946/org.jacoco.agent-0.7.5.201505241946-runtime.jar=destfile=/jobs/genie.kitalpha/Platform-Introspector-addon-gerrit/workspace/introspector/plugins/org.polarsys.kitalpha.pdt.modeler.utils/../../target/jacoco.exec
[INFO] 
[INFO] --- maven-resources-plugin:2.4.3:resources (default-resources) @ org.polarsys.kitalpha.pdt.modeler.utils ---
[WARNING] Using platform encoding (UTF-8 actually) to copy filtered resources, i.e. build is platform dependent!
[INFO] skip non existing resourceDirectory /jobs/genie.kitalpha/Platform-Introspector-addon-gerrit/workspace/introspector/plugins/org.polarsys.kitalpha.pdt.modeler.utils/src/main/resources
[INFO] 
[INFO] --- tycho-compiler-plugin:1.0.0:compile (default-compile) @ org.polarsys.kitalpha.pdt.modeler.utils ---
[INFO] Compiling 3 source files to /jobs/genie.kitalpha/Platform-Introspector-addon-gerrit/workspace/introspector/plugins/org.polarsys.kitalpha.pdt.modeler.utils/target/classes
[INFO] 
[INFO] --- maven-resources-plugin:2.4.3:testResources (default-testResources) @ org.polarsys.kitalpha.pdt.modeler.utils ---
[WARNING] Using platform encoding (UTF-8 actually) to copy filtered resources, i.e. build is platform dependent!
[INFO] skip non existing resourceDirectory /jobs/genie.kitalpha/Platform-Introspector-addon-gerrit/workspace/introspector/plugins/org.polarsys.kitalpha.pdt.modeler.utils/src/test/resources
[INFO] 
[INFO] --- tycho-source-plugin:1.0.0:plugin-source (plugin-source) @ org.polarsys.kitalpha.pdt.modeler.utils ---
[INFO] Building jar: /jobs/genie.kitalpha/Platform-Introspector-addon-gerrit/workspace/introspector/plugins/org.polarsys.kitalpha.pdt.modeler.utils/target/org.polarsys.kitalpha.pdt.modeler.utils-1.1.0-SNAPSHOT-sources.jar
[INFO] 
[INFO] --- target-platform-configuration:1.0.0:target-platform (default-target-platform) @ org.polarsys.kitalpha.pdt.modeler.utils ---
[INFO] 
[INFO] --- tycho-packaging-plugin:1.0.0:package-plugin (default-package-plugin) @ org.polarsys.kitalpha.pdt.modeler.utils ---
[INFO] Building jar: /jobs/genie.kitalpha/Platform-Introspector-addon-gerrit/workspace/introspector/plugins/org.polarsys.kitalpha.pdt.modeler.utils/target/org.polarsys.kitalpha.pdt.modeler.utils-1.1.0-SNAPSHOT.jar
[INFO] 
[INFO] --- tycho-p2-plugin:1.0.0:p2-metadata-default (default-p2-metadata-default) @ org.polarsys.kitalpha.pdt.modeler.utils ---
[INFO] 
[INFO] --- tycho-p2-plugin:1.0.0:p2-metadata (attach-p2-metadata) @ org.polarsys.kitalpha.pdt.modeler.utils ---
[INFO]                                                                         
[INFO] ------------------------------------------------------------------------
[INFO] Building org.polarsys.kitalpha.pdt.modeler.design 1.1.0-SNAPSHOT
[INFO] ------------------------------------------------------------------------
[INFO] 
[INFO] --- maven-clean-plugin:2.5:clean (default-clean) @ org.polarsys.kitalpha.pdt.modeler.design ---
[INFO] 
[INFO] --- tycho-packaging-plugin:1.0.0:build-qualifier (default-build-qualifier) @ org.polarsys.kitalpha.pdt.modeler.design ---
[INFO] The project's OSGi version is 1.1.0.201907291408
[INFO] 
[INFO] --- tycho-packaging-plugin:1.0.0:validate-id (default-validate-id) @ org.polarsys.kitalpha.pdt.modeler.design ---
[INFO] 
[INFO] --- tycho-packaging-plugin:1.0.0:validate-version (default-validate-version) @ org.polarsys.kitalpha.pdt.modeler.design ---
[INFO] 
[INFO] --- jacoco-maven-plugin:0.7.5.201505241946:prepare-agent (default) @ org.polarsys.kitalpha.pdt.modeler.design ---
[INFO] argLine set to -javaagent:/opt/public/hipp/homes/genie.kitalpha/.m2/repository/org/jacoco/org.jacoco.agent/0.7.5.201505241946/org.jacoco.agent-0.7.5.201505241946-runtime.jar=destfile=/jobs/genie.kitalpha/Platform-Introspector-addon-gerrit/workspace/introspector/plugins/org.polarsys.kitalpha.pdt.modeler.design/../../target/jacoco.exec
[INFO] 
[INFO] --- maven-resources-plugin:2.4.3:resources (default-resources) @ org.polarsys.kitalpha.pdt.modeler.design ---
[WARNING] Using platform encoding (UTF-8 actually) to copy filtered resources, i.e. build is platform dependent!
[INFO] skip non existing resourceDirectory /jobs/genie.kitalpha/Platform-Introspector-addon-gerrit/workspace/introspector/plugins/org.polarsys.kitalpha.pdt.modeler.design/src/main/resources
[INFO] 
[INFO] --- tycho-compiler-plugin:1.0.0:compile (default-compile) @ org.polarsys.kitalpha.pdt.modeler.design ---
[INFO] Compiling 4 source files to /jobs/genie.kitalpha/Platform-Introspector-addon-gerrit/workspace/introspector/plugins/org.polarsys.kitalpha.pdt.modeler.design/target/classes
[INFO] 
[INFO] --- maven-resources-plugin:2.4.3:testResources (default-testResources) @ org.polarsys.kitalpha.pdt.modeler.design ---
[WARNING] Using platform encoding (UTF-8 actually) to copy filtered resources, i.e. build is platform dependent!
[INFO] skip non existing resourceDirectory /jobs/genie.kitalpha/Platform-Introspector-addon-gerrit/workspace/introspector/plugins/org.polarsys.kitalpha.pdt.modeler.design/src/test/resources
[INFO] 
[INFO] --- tycho-source-plugin:1.0.0:plugin-source (plugin-source) @ org.polarsys.kitalpha.pdt.modeler.design ---
[INFO] Building jar: /jobs/genie.kitalpha/Platform-Introspector-addon-gerrit/workspace/introspector/plugins/org.polarsys.kitalpha.pdt.modeler.design/target/org.polarsys.kitalpha.pdt.modeler.design-1.1.0-SNAPSHOT-sources.jar
[INFO] 
[INFO] --- target-platform-configuration:1.0.0:target-platform (default-target-platform) @ org.polarsys.kitalpha.pdt.modeler.design ---
[INFO] 
[INFO] --- tycho-packaging-plugin:1.0.0:package-plugin (default-package-plugin) @ org.polarsys.kitalpha.pdt.modeler.design ---
[INFO] Building jar: /jobs/genie.kitalpha/Platform-Introspector-addon-gerrit/workspace/introspector/plugins/org.polarsys.kitalpha.pdt.modeler.design/target/org.polarsys.kitalpha.pdt.modeler.design-1.1.0-SNAPSHOT.jar
[INFO] 
[INFO] --- tycho-p2-plugin:1.0.0:p2-metadata-default (default-p2-metadata-default) @ org.polarsys.kitalpha.pdt.modeler.design ---
[INFO] 
[INFO] --- tycho-p2-plugin:1.0.0:p2-metadata (attach-p2-metadata) @ org.polarsys.kitalpha.pdt.modeler.design ---
[INFO]                                                                         
[INFO] ------------------------------------------------------------------------
[INFO] Building org.polarsys.kitalpha.pdt.modeler.resources 1.1.0-SNAPSHOT
[INFO] ------------------------------------------------------------------------
[INFO] 
[INFO] --- maven-clean-plugin:2.5:clean (default-clean) @ org.polarsys.kitalpha.pdt.modeler.resources ---
[INFO] 
[INFO] --- tycho-packaging-plugin:1.0.0:build-qualifier (default-build-qualifier) @ org.polarsys.kitalpha.pdt.modeler.resources ---
[INFO] The project's OSGi version is 1.1.0.201907291408
[INFO] 
[INFO] --- tycho-packaging-plugin:1.0.0:validate-id (default-validate-id) @ org.polarsys.kitalpha.pdt.modeler.resources ---
[INFO] 
[INFO] --- tycho-packaging-plugin:1.0.0:validate-version (default-validate-version) @ org.polarsys.kitalpha.pdt.modeler.resources ---
[INFO] 
[INFO] --- jacoco-maven-plugin:0.7.5.201505241946:prepare-agent (default) @ org.polarsys.kitalpha.pdt.modeler.resources ---
[INFO] argLine set to -javaagent:/opt/public/hipp/homes/genie.kitalpha/.m2/repository/org/jacoco/org.jacoco.agent/0.7.5.201505241946/org.jacoco.agent-0.7.5.201505241946-runtime.jar=destfile=/jobs/genie.kitalpha/Platform-Introspector-addon-gerrit/workspace/introspector/plugins/org.polarsys.kitalpha.pdt.modeler.resources/../../target/jacoco.exec
[INFO] 
[INFO] --- maven-resources-plugin:2.4.3:resources (default-resources) @ org.polarsys.kitalpha.pdt.modeler.resources ---
[WARNING] Using platform encoding (UTF-8 actually) to copy filtered resources, i.e. build is platform dependent!
[INFO] skip non existing resourceDirectory /jobs/genie.kitalpha/Platform-Introspector-addon-gerrit/workspace/introspector/plugins/org.polarsys.kitalpha.pdt.modeler.resources/src/main/resources
[INFO] 
[INFO] --- tycho-compiler-plugin:1.0.0:compile (default-compile) @ org.polarsys.kitalpha.pdt.modeler.resources ---
[INFO] Compiling 1 source file to /jobs/genie.kitalpha/Platform-Introspector-addon-gerrit/workspace/introspector/plugins/org.polarsys.kitalpha.pdt.modeler.resources/target/classes
[INFO] 
[INFO] --- maven-resources-plugin:2.4.3:testResources (default-testResources) @ org.polarsys.kitalpha.pdt.modeler.resources ---
[WARNING] Using platform encoding (UTF-8 actually) to copy filtered resources, i.e. build is platform dependent!
[INFO] skip non existing resourceDirectory /jobs/genie.kitalpha/Platform-Introspector-addon-gerrit/workspace/introspector/plugins/org.polarsys.kitalpha.pdt.modeler.resources/src/test/resources
[INFO] 
[INFO] --- tycho-source-plugin:1.0.0:plugin-source (plugin-source) @ org.polarsys.kitalpha.pdt.modeler.resources ---
[INFO] Building jar: /jobs/genie.kitalpha/Platform-Introspector-addon-gerrit/workspace/introspector/plugins/org.polarsys.kitalpha.pdt.modeler.resources/target/org.polarsys.kitalpha.pdt.modeler.resources-1.1.0-SNAPSHOT-sources.jar
[INFO] 
[INFO] --- target-platform-configuration:1.0.0:target-platform (default-target-platform) @ org.polarsys.kitalpha.pdt.modeler.resources ---
[INFO] 
[INFO] --- tycho-packaging-plugin:1.0.0:package-plugin (default-package-plugin) @ org.polarsys.kitalpha.pdt.modeler.resources ---
[INFO] Building jar: /jobs/genie.kitalpha/Platform-Introspector-addon-gerrit/workspace/introspector/plugins/org.polarsys.kitalpha.pdt.modeler.resources/target/org.polarsys.kitalpha.pdt.modeler.resources-1.1.0-SNAPSHOT.jar
[INFO] 
[INFO] --- tycho-p2-plugin:1.0.0:p2-metadata-default (default-p2-metadata-default) @ org.polarsys.kitalpha.pdt.modeler.resources ---
[INFO] 
[INFO] --- tycho-p2-plugin:1.0.0:p2-metadata (attach-p2-metadata) @ org.polarsys.kitalpha.pdt.modeler.resources ---
[INFO]                                                                         
[INFO] ------------------------------------------------------------------------
[INFO] Building org.polarsys.kitalpha.pdt.modeler.feature 1.1.0-SNAPSHOT
[INFO] ------------------------------------------------------------------------
[INFO] 
[INFO] --- maven-clean-plugin:2.5:clean (default-clean) @ org.polarsys.kitalpha.pdt.modeler.feature ---
[INFO] 
[INFO] --- tycho-packaging-plugin:1.0.0:build-qualifier-aggregator (default-build-qualifier-aggregator) @ org.polarsys.kitalpha.pdt.modeler.feature ---
[INFO] The project's OSGi version is 1.1.0.201907291408
[INFO] 
[INFO] --- tycho-packaging-plugin:1.0.0:validate-id (default-validate-id) @ org.polarsys.kitalpha.pdt.modeler.feature ---
[INFO] 
[INFO] --- tycho-packaging-plugin:1.0.0:validate-version (default-validate-version) @ org.polarsys.kitalpha.pdt.modeler.feature ---
[INFO] 
[INFO] --- jacoco-maven-plugin:0.7.5.201505241946:prepare-agent (default) @ org.polarsys.kitalpha.pdt.modeler.feature ---
[INFO] argLine set to -javaagent:/opt/public/hipp/homes/genie.kitalpha/.m2/repository/org/jacoco/org.jacoco.agent/0.7.5.201505241946/org.jacoco.agent-0.7.5.201505241946-runtime.jar=destfile=/jobs/genie.kitalpha/Platform-Introspector-addon-gerrit/workspace/introspector/features/org.polarsys.kitalpha.pdt.modeler.feature/../../target/jacoco.exec
[INFO] 
[INFO] --- tycho-source-plugin:1.0.0:plugin-source (plugin-source) @ org.polarsys.kitalpha.pdt.modeler.feature ---
[INFO] 
[INFO] --- target-platform-configuration:1.0.0:target-platform (default-target-platform) @ org.polarsys.kitalpha.pdt.modeler.feature ---
[INFO] 
[INFO] --- tycho-packaging-plugin:1.0.0:package-feature (default-package-feature) @ org.polarsys.kitalpha.pdt.modeler.feature ---
[WARNING] /jobs/genie.kitalpha/Platform-Introspector-addon-gerrit/workspace/introspector/features/org.polarsys.kitalpha.pdt.modeler.feature/build.properties: bin.includes value(s) [about.html] do not match any files.
[INFO] Building jar: /jobs/genie.kitalpha/Platform-Introspector-addon-gerrit/workspace/introspector/features/org.polarsys.kitalpha.pdt.modeler.feature/target/org.polarsys.kitalpha.pdt.modeler.feature-1.1.0-SNAPSHOT.jar
[INFO] 
[INFO] --- tycho-p2-plugin:1.0.0:p2-metadata-default (default-p2-metadata-default) @ org.polarsys.kitalpha.pdt.modeler.feature ---
[INFO] 
[INFO] --- tycho-p2-plugin:1.0.0:feature-p2-metadata (default-feature-p2-metadata) @ org.polarsys.kitalpha.pdt.modeler.feature ---
[INFO] 
[INFO] --- tycho-p2-plugin:1.0.0:p2-metadata (attach-p2-metadata) @ org.polarsys.kitalpha.pdt.modeler.feature ---
[INFO]                                                                         
[INFO] ------------------------------------------------------------------------
[INFO] Building org.polarsys.kitalpha.pdt.metamodel 1.1.0-SNAPSHOT
[INFO] ------------------------------------------------------------------------
[INFO] 
[INFO] --- maven-clean-plugin:2.5:clean (default-clean) @ org.polarsys.kitalpha.pdt.metamodel ---
[INFO] 
[INFO] --- tycho-packaging-plugin:1.0.0:build-qualifier (default-build-qualifier) @ org.polarsys.kitalpha.pdt.metamodel ---
[INFO] The project's OSGi version is 1.1.0.201907291408
[INFO] 
[INFO] --- tycho-packaging-plugin:1.0.0:validate-id (default-validate-id) @ org.polarsys.kitalpha.pdt.metamodel ---
[INFO] 
[INFO] --- tycho-packaging-plugin:1.0.0:validate-version (default-validate-version) @ org.polarsys.kitalpha.pdt.metamodel ---
[INFO] 
[INFO] --- jacoco-maven-plugin:0.7.5.201505241946:prepare-agent (default) @ org.polarsys.kitalpha.pdt.metamodel ---
[INFO] argLine set to -javaagent:/opt/public/hipp/homes/genie.kitalpha/.m2/repository/org/jacoco/org.jacoco.agent/0.7.5.201505241946/org.jacoco.agent-0.7.5.201505241946-runtime.jar=destfile=/jobs/genie.kitalpha/Platform-Introspector-addon-gerrit/workspace/introspector/plugins/org.polarsys.kitalpha.pdt.metamodel/../../target/jacoco.exec
[INFO] 
[INFO] --- maven-resources-plugin:2.4.3:resources (default-resources) @ org.polarsys.kitalpha.pdt.metamodel ---
[WARNING] Using platform encoding (UTF-8 actually) to copy filtered resources, i.e. build is platform dependent!
[INFO] skip non existing resourceDirectory /jobs/genie.kitalpha/Platform-Introspector-addon-gerrit/workspace/introspector/plugins/org.polarsys.kitalpha.pdt.metamodel/src/main/resources
[INFO] 
[INFO] --- tycho-compiler-plugin:1.0.0:compile (default-compile) @ org.polarsys.kitalpha.pdt.metamodel ---
[INFO] Nothing to compile - all classes are up to date
[INFO] 
[INFO] --- maven-resources-plugin:2.4.3:testResources (default-testResources) @ org.polarsys.kitalpha.pdt.metamodel ---
[WARNING] Using platform encoding (UTF-8 actually) to copy filtered resources, i.e. build is platform dependent!
[INFO] skip non existing resourceDirectory /jobs/genie.kitalpha/Platform-Introspector-addon-gerrit/workspace/introspector/plugins/org.polarsys.kitalpha.pdt.metamodel/src/test/resources
[INFO] 
[INFO] --- tycho-source-plugin:1.0.0:plugin-source (plugin-source) @ org.polarsys.kitalpha.pdt.metamodel ---
[INFO] Building jar: /jobs/genie.kitalpha/Platform-Introspector-addon-gerrit/workspace/introspector/plugins/org.polarsys.kitalpha.pdt.metamodel/target/org.polarsys.kitalpha.pdt.metamodel-1.1.0-SNAPSHOT-sources.jar
[INFO] 
[INFO] --- target-platform-configuration:1.0.0:target-platform (default-target-platform) @ org.polarsys.kitalpha.pdt.metamodel ---
[INFO] 
[INFO] --- tycho-packaging-plugin:1.0.0:package-plugin (default-package-plugin) @ org.polarsys.kitalpha.pdt.metamodel ---
[INFO] Building jar: /jobs/genie.kitalpha/Platform-Introspector-addon-gerrit/workspace/introspector/plugins/org.polarsys.kitalpha.pdt.metamodel/target/org.polarsys.kitalpha.pdt.metamodel-1.1.0-SNAPSHOT.jar
[INFO] 
[INFO] --- tycho-p2-plugin:1.0.0:p2-metadata-default (default-p2-metadata-default) @ org.polarsys.kitalpha.pdt.metamodel ---
[INFO] 
[INFO] --- tycho-p2-plugin:1.0.0:p2-metadata (attach-p2-metadata) @ org.polarsys.kitalpha.pdt.metamodel ---
[INFO]                                                                         
[INFO] ------------------------------------------------------------------------
[INFO] Building org.polarsys.kitalpha.pdt.metamodel.edit 1.1.0-SNAPSHOT
[INFO] ------------------------------------------------------------------------
[INFO] 
[INFO] --- maven-clean-plugin:2.5:clean (default-clean) @ org.polarsys.kitalpha.pdt.metamodel.edit ---
[INFO] 
[INFO] --- tycho-packaging-plugin:1.0.0:build-qualifier (default-build-qualifier) @ org.polarsys.kitalpha.pdt.metamodel.edit ---
[INFO] The project's OSGi version is 1.1.0.201907291408
[INFO] 
[INFO] --- tycho-packaging-plugin:1.0.0:validate-id (default-validate-id) @ org.polarsys.kitalpha.pdt.metamodel.edit ---
[INFO] 
[INFO] --- tycho-packaging-plugin:1.0.0:validate-version (default-validate-version) @ org.polarsys.kitalpha.pdt.metamodel.edit ---
[INFO] 
[INFO] --- jacoco-maven-plugin:0.7.5.201505241946:prepare-agent (default) @ org.polarsys.kitalpha.pdt.metamodel.edit ---
[INFO] argLine set to -javaagent:/opt/public/hipp/homes/genie.kitalpha/.m2/repository/org/jacoco/org.jacoco.agent/0.7.5.201505241946/org.jacoco.agent-0.7.5.201505241946-runtime.jar=destfile=/jobs/genie.kitalpha/Platform-Introspector-addon-gerrit/workspace/introspector/plugins/org.polarsys.kitalpha.pdt.metamodel.edit/../../target/jacoco.exec
[INFO] 
[INFO] --- maven-resources-plugin:2.4.3:resources (default-resources) @ org.polarsys.kitalpha.pdt.metamodel.edit ---
[WARNING] Using platform encoding (UTF-8 actually) to copy filtered resources, i.e. build is platform dependent!
[INFO] skip non existing resourceDirectory /jobs/genie.kitalpha/Platform-Introspector-addon-gerrit/workspace/introspector/plugins/org.polarsys.kitalpha.pdt.metamodel.edit/src/main/resources
[INFO] 
[INFO] --- tycho-compiler-plugin:1.0.0:compile (default-compile) @ org.polarsys.kitalpha.pdt.metamodel.edit ---
[WARNING] Parameter 'useProjectSettings' is set to true, but preferences file '/jobs/genie.kitalpha/Platform-Introspector-addon-gerrit/workspace/introspector/plugins/org.polarsys.kitalpha.pdt.metamodel.edit/.settings/org.eclipse.jdt.core.prefs' could not be found!
[INFO] Compiling 42 source files to /jobs/genie.kitalpha/Platform-Introspector-addon-gerrit/workspace/introspector/plugins/org.polarsys.kitalpha.pdt.metamodel.edit/target/classes
[INFO] 
[INFO] --- maven-resources-plugin:2.4.3:testResources (default-testResources) @ org.polarsys.kitalpha.pdt.metamodel.edit ---
[WARNING] Using platform encoding (UTF-8 actually) to copy filtered resources, i.e. build is platform dependent!
[INFO] skip non existing resourceDirectory /jobs/genie.kitalpha/Platform-Introspector-addon-gerrit/workspace/introspector/plugins/org.polarsys.kitalpha.pdt.metamodel.edit/src/test/resources
[INFO] 
[INFO] --- tycho-source-plugin:1.0.0:plugin-source (plugin-source) @ org.polarsys.kitalpha.pdt.metamodel.edit ---
[INFO] Building jar: /jobs/genie.kitalpha/Platform-Introspector-addon-gerrit/workspace/introspector/plugins/org.polarsys.kitalpha.pdt.metamodel.edit/target/org.polarsys.kitalpha.pdt.metamodel.edit-1.1.0-SNAPSHOT-sources.jar
[INFO] 
[INFO] --- target-platform-configuration:1.0.0:target-platform (default-target-platform) @ org.polarsys.kitalpha.pdt.metamodel.edit ---
[INFO] 
[INFO] --- tycho-packaging-plugin:1.0.0:package-plugin (default-package-plugin) @ org.polarsys.kitalpha.pdt.metamodel.edit ---
[INFO] Building jar: /jobs/genie.kitalpha/Platform-Introspector-addon-gerrit/workspace/introspector/plugins/org.polarsys.kitalpha.pdt.metamodel.edit/target/org.polarsys.kitalpha.pdt.metamodel.edit-1.1.0-SNAPSHOT.jar
[INFO] 
[INFO] --- tycho-p2-plugin:1.0.0:p2-metadata-default (default-p2-metadata-default) @ org.polarsys.kitalpha.pdt.metamodel.edit ---
[INFO] 
[INFO] --- tycho-p2-plugin:1.0.0:p2-metadata (attach-p2-metadata) @ org.polarsys.kitalpha.pdt.metamodel.edit ---
[INFO]                                                                         
[INFO] ------------------------------------------------------------------------
[INFO] Building org.polarsys.kitalpha.pdt.metamodel.editor 1.1.0-SNAPSHOT
[INFO] ------------------------------------------------------------------------
[INFO] 
[INFO] --- maven-clean-plugin:2.5:clean (default-clean) @ org.polarsys.kitalpha.pdt.metamodel.editor ---
[INFO] 
[INFO] --- tycho-packaging-plugin:1.0.0:build-qualifier (default-build-qualifier) @ org.polarsys.kitalpha.pdt.metamodel.editor ---
[INFO] The project's OSGi version is 1.1.0.201907291408
[INFO] 
[INFO] --- tycho-packaging-plugin:1.0.0:validate-id (default-validate-id) @ org.polarsys.kitalpha.pdt.metamodel.editor ---
[INFO] 
[INFO] --- tycho-packaging-plugin:1.0.0:validate-version (default-validate-version) @ org.polarsys.kitalpha.pdt.metamodel.editor ---
[INFO] 
[INFO] --- jacoco-maven-plugin:0.7.5.201505241946:prepare-agent (default) @ org.polarsys.kitalpha.pdt.metamodel.editor ---
[INFO] argLine set to -javaagent:/opt/public/hipp/homes/genie.kitalpha/.m2/repository/org/jacoco/org.jacoco.agent/0.7.5.201505241946/org.jacoco.agent-0.7.5.201505241946-runtime.jar=destfile=/jobs/genie.kitalpha/Platform-Introspector-addon-gerrit/workspace/introspector/plugins/org.polarsys.kitalpha.pdt.metamodel.editor/../../target/jacoco.exec
[INFO] 
[INFO] --- maven-resources-plugin:2.4.3:resources (default-resources) @ org.polarsys.kitalpha.pdt.metamodel.editor ---
[WARNING] Using platform encoding (UTF-8 actually) to copy filtered resources, i.e. build is platform dependent!
[INFO] skip non existing resourceDirectory /jobs/genie.kitalpha/Platform-Introspector-addon-gerrit/workspace/introspector/plugins/org.polarsys.kitalpha.pdt.metamodel.editor/src/main/resources
[INFO] 
[INFO] --- tycho-compiler-plugin:1.0.0:compile (default-compile) @ org.polarsys.kitalpha.pdt.metamodel.editor ---
[WARNING] Parameter 'useProjectSettings' is set to true, but preferences file '/jobs/genie.kitalpha/Platform-Introspector-addon-gerrit/workspace/introspector/plugins/org.polarsys.kitalpha.pdt.metamodel.editor/.settings/org.eclipse.jdt.core.prefs' could not be found!
[INFO] Compiling 4 source files to /jobs/genie.kitalpha/Platform-Introspector-addon-gerrit/workspace/introspector/plugins/org.polarsys.kitalpha.pdt.metamodel.editor/target/classes
[INFO] 
[INFO] --- maven-resources-plugin:2.4.3:testResources (default-testResources) @ org.polarsys.kitalpha.pdt.metamodel.editor ---
[WARNING] Using platform encoding (UTF-8 actually) to copy filtered resources, i.e. build is platform dependent!
[INFO] skip non existing resourceDirectory /jobs/genie.kitalpha/Platform-Introspector-addon-gerrit/workspace/introspector/plugins/org.polarsys.kitalpha.pdt.metamodel.editor/src/test/resources
[INFO] 
[INFO] --- tycho-source-plugin:1.0.0:plugin-source (plugin-source) @ org.polarsys.kitalpha.pdt.metamodel.editor ---
[INFO] Building jar: /jobs/genie.kitalpha/Platform-Introspector-addon-gerrit/workspace/introspector/plugins/org.polarsys.kitalpha.pdt.metamodel.editor/target/org.polarsys.kitalpha.pdt.metamodel.editor-1.1.0-SNAPSHOT-sources.jar
[INFO] 
[INFO] --- target-platform-configuration:1.0.0:target-platform (default-target-platform) @ org.polarsys.kitalpha.pdt.metamodel.editor ---
[INFO] 
[INFO] --- tycho-packaging-plugin:1.0.0:package-plugin (default-package-plugin) @ org.polarsys.kitalpha.pdt.metamodel.editor ---
[INFO] Building jar: /jobs/genie.kitalpha/Platform-Introspector-addon-gerrit/workspace/introspector/plugins/org.polarsys.kitalpha.pdt.metamodel.editor/target/org.polarsys.kitalpha.pdt.metamodel.editor-1.1.0-SNAPSHOT.jar
[INFO] 
[INFO] --- tycho-p2-plugin:1.0.0:p2-metadata-default (default-p2-metadata-default) @ org.polarsys.kitalpha.pdt.metamodel.editor ---
[INFO] 
[INFO] --- tycho-p2-plugin:1.0.0:p2-metadata (attach-p2-metadata) @ org.polarsys.kitalpha.pdt.metamodel.editor ---
[INFO]                                                                         
[INFO] ------------------------------------------------------------------------
[INFO] Building org.polarsys.kitalpha.pdt.metamodel.validation 1.1.0-SNAPSHOT
[INFO] ------------------------------------------------------------------------
[INFO] 
[INFO] --- maven-clean-plugin:2.5:clean (default-clean) @ org.polarsys.kitalpha.pdt.metamodel.validation ---
[INFO] 
[INFO] --- tycho-packaging-plugin:1.0.0:build-qualifier (default-build-qualifier) @ org.polarsys.kitalpha.pdt.metamodel.validation ---
[INFO] The project's OSGi version is 1.1.0.201907291408
[INFO] 
[INFO] --- tycho-packaging-plugin:1.0.0:validate-id (default-validate-id) @ org.polarsys.kitalpha.pdt.metamodel.validation ---
[INFO] 
[INFO] --- tycho-packaging-plugin:1.0.0:validate-version (default-validate-version) @ org.polarsys.kitalpha.pdt.metamodel.validation ---
[INFO] 
[INFO] --- jacoco-maven-plugin:0.7.5.201505241946:prepare-agent (default) @ org.polarsys.kitalpha.pdt.metamodel.validation ---
[INFO] argLine set to -javaagent:/opt/public/hipp/homes/genie.kitalpha/.m2/repository/org/jacoco/org.jacoco.agent/0.7.5.201505241946/org.jacoco.agent-0.7.5.201505241946-runtime.jar=destfile=/jobs/genie.kitalpha/Platform-Introspector-addon-gerrit/workspace/introspector/plugins/org.polarsys.kitalpha.pdt.metamodel.validation/../../target/jacoco.exec
[INFO] 
[INFO] --- maven-resources-plugin:2.4.3:resources (default-resources) @ org.polarsys.kitalpha.pdt.metamodel.validation ---
[WARNING] Using platform encoding (UTF-8 actually) to copy filtered resources, i.e. build is platform dependent!
[INFO] skip non existing resourceDirectory /jobs/genie.kitalpha/Platform-Introspector-addon-gerrit/workspace/introspector/plugins/org.polarsys.kitalpha.pdt.metamodel.validation/src/main/resources
[INFO] 
[INFO] --- tycho-compiler-plugin:1.0.0:compile (default-compile) @ org.polarsys.kitalpha.pdt.metamodel.validation ---
[INFO] Compiling 3 source files to /jobs/genie.kitalpha/Platform-Introspector-addon-gerrit/workspace/introspector/plugins/org.polarsys.kitalpha.pdt.metamodel.validation/target/classes
[INFO] 
[INFO] --- maven-resources-plugin:2.4.3:testResources (default-testResources) @ org.polarsys.kitalpha.pdt.metamodel.validation ---
[WARNING] Using platform encoding (UTF-8 actually) to copy filtered resources, i.e. build is platform dependent!
[INFO] skip non existing resourceDirectory /jobs/genie.kitalpha/Platform-Introspector-addon-gerrit/workspace/introspector/plugins/org.polarsys.kitalpha.pdt.metamodel.validation/src/test/resources
[INFO] 
[INFO] --- tycho-source-plugin:1.0.0:plugin-source (plugin-source) @ org.polarsys.kitalpha.pdt.metamodel.validation ---
[WARNING] bundle localization file /jobs/genie.kitalpha/Platform-Introspector-addon-gerrit/workspace/introspector/plugins/org.polarsys.kitalpha.pdt.metamodel.validation/plugin.properties not found
[INFO] Building jar: /jobs/genie.kitalpha/Platform-Introspector-addon-gerrit/workspace/introspector/plugins/org.polarsys.kitalpha.pdt.metamodel.validation/target/org.polarsys.kitalpha.pdt.metamodel.validation-1.1.0-SNAPSHOT-sources.jar
[INFO] 
[INFO] --- target-platform-configuration:1.0.0:target-platform (default-target-platform) @ org.polarsys.kitalpha.pdt.metamodel.validation ---
[INFO] 
[INFO] --- tycho-packaging-plugin:1.0.0:package-plugin (default-package-plugin) @ org.polarsys.kitalpha.pdt.metamodel.validation ---
[INFO] Building jar: /jobs/genie.kitalpha/Platform-Introspector-addon-gerrit/workspace/introspector/plugins/org.polarsys.kitalpha.pdt.metamodel.validation/target/org.polarsys.kitalpha.pdt.metamodel.validation-1.1.0-SNAPSHOT.jar
[INFO] 
[INFO] --- tycho-p2-plugin:1.0.0:p2-metadata-default (default-p2-metadata-default) @ org.polarsys.kitalpha.pdt.metamodel.validation ---
[INFO] 
[INFO] --- tycho-p2-plugin:1.0.0:p2-metadata (attach-p2-metadata) @ org.polarsys.kitalpha.pdt.metamodel.validation ---
[INFO]                                                                         
[INFO] ------------------------------------------------------------------------
[INFO] Building org.polarsys.kitalpha.pdt.metamodel.feature 1.1.0-SNAPSHOT
[INFO] ------------------------------------------------------------------------
[INFO] 
[INFO] --- maven-clean-plugin:2.5:clean (default-clean) @ org.polarsys.kitalpha.pdt.metamodel.feature ---
[INFO] 
[INFO] --- tycho-packaging-plugin:1.0.0:build-qualifier-aggregator (default-build-qualifier-aggregator) @ org.polarsys.kitalpha.pdt.metamodel.feature ---
[INFO] The project's OSGi version is 1.1.0.201907291408
[INFO] 
[INFO] --- tycho-packaging-plugin:1.0.0:validate-id (default-validate-id) @ org.polarsys.kitalpha.pdt.metamodel.feature ---
[INFO] 
[INFO] --- tycho-packaging-plugin:1.0.0:validate-version (default-validate-version) @ org.polarsys.kitalpha.pdt.metamodel.feature ---
[INFO] 
[INFO] --- jacoco-maven-plugin:0.7.5.201505241946:prepare-agent (default) @ org.polarsys.kitalpha.pdt.metamodel.feature ---
[INFO] argLine set to -javaagent:/opt/public/hipp/homes/genie.kitalpha/.m2/repository/org/jacoco/org.jacoco.agent/0.7.5.201505241946/org.jacoco.agent-0.7.5.201505241946-runtime.jar=destfile=/jobs/genie.kitalpha/Platform-Introspector-addon-gerrit/workspace/introspector/features/org.polarsys.kitalpha.pdt.metamodel.feature/../../target/jacoco.exec
[INFO] 
[INFO] --- tycho-source-plugin:1.0.0:plugin-source (plugin-source) @ org.polarsys.kitalpha.pdt.metamodel.feature ---
[INFO] 
[INFO] --- target-platform-configuration:1.0.0:target-platform (default-target-platform) @ org.polarsys.kitalpha.pdt.metamodel.feature ---
[INFO] 
[INFO] --- tycho-packaging-plugin:1.0.0:package-feature (default-package-feature) @ org.polarsys.kitalpha.pdt.metamodel.feature ---
[WARNING] /jobs/genie.kitalpha/Platform-Introspector-addon-gerrit/workspace/introspector/features/org.polarsys.kitalpha.pdt.metamodel.feature/build.properties: bin.includes value(s) [about.html] do not match any files.
[INFO] Building jar: /jobs/genie.kitalpha/Platform-Introspector-addon-gerrit/workspace/introspector/features/org.polarsys.kitalpha.pdt.metamodel.feature/target/org.polarsys.kitalpha.pdt.metamodel.feature-1.1.0-SNAPSHOT.jar
[INFO] 
[INFO] --- tycho-p2-plugin:1.0.0:p2-metadata-default (default-p2-metadata-default) @ org.polarsys.kitalpha.pdt.metamodel.feature ---
[INFO] 
[INFO] --- tycho-p2-plugin:1.0.0:feature-p2-metadata (default-feature-p2-metadata) @ org.polarsys.kitalpha.pdt.metamodel.feature ---
[INFO] 
[INFO] --- tycho-p2-plugin:1.0.0:p2-metadata (attach-p2-metadata) @ org.polarsys.kitalpha.pdt.metamodel.feature ---
[INFO]                                                                         
[INFO] ------------------------------------------------------------------------
[INFO] Building org.polarsys.kitalpha.pdt.docgen.wizard 1.1.0-SNAPSHOT
[INFO] ------------------------------------------------------------------------
[INFO] 
[INFO] --- maven-clean-plugin:2.5:clean (default-clean) @ org.polarsys.kitalpha.pdt.docgen.wizard ---
[INFO] 
[INFO] --- tycho-packaging-plugin:1.0.0:build-qualifier (default-build-qualifier) @ org.polarsys.kitalpha.pdt.docgen.wizard ---
[INFO] The project's OSGi version is 1.1.0.201907291408
[INFO] 
[INFO] --- tycho-packaging-plugin:1.0.0:validate-id (default-validate-id) @ org.polarsys.kitalpha.pdt.docgen.wizard ---
[INFO] 
[INFO] --- tycho-packaging-plugin:1.0.0:validate-version (default-validate-version) @ org.polarsys.kitalpha.pdt.docgen.wizard ---
[INFO] 
[INFO] --- jacoco-maven-plugin:0.7.5.201505241946:prepare-agent (default) @ org.polarsys.kitalpha.pdt.docgen.wizard ---
[INFO] argLine set to -javaagent:/opt/public/hipp/homes/genie.kitalpha/.m2/repository/org/jacoco/org.jacoco.agent/0.7.5.201505241946/org.jacoco.agent-0.7.5.201505241946-runtime.jar=destfile=/jobs/genie.kitalpha/Platform-Introspector-addon-gerrit/workspace/introspector/plugins/org.polarsys.kitalpha.pdt.docgen.wizard/../../target/jacoco.exec
[INFO] 
[INFO] --- maven-resources-plugin:2.4.3:resources (default-resources) @ org.polarsys.kitalpha.pdt.docgen.wizard ---
[WARNING] Using platform encoding (UTF-8 actually) to copy filtered resources, i.e. build is platform dependent!
[INFO] skip non existing resourceDirectory /jobs/genie.kitalpha/Platform-Introspector-addon-gerrit/workspace/introspector/plugins/org.polarsys.kitalpha.pdt.docgen.wizard/src/main/resources
[INFO] 
[INFO] --- tycho-compiler-plugin:1.0.0:compile (default-compile) @ org.polarsys.kitalpha.pdt.docgen.wizard ---
[INFO] Compiling 6 source files to /jobs/genie.kitalpha/Platform-Introspector-addon-gerrit/workspace/introspector/plugins/org.polarsys.kitalpha.pdt.docgen.wizard/target/classes
[INFO] 
[INFO] --- maven-resources-plugin:2.4.3:testResources (default-testResources) @ org.polarsys.kitalpha.pdt.docgen.wizard ---
[WARNING] Using platform encoding (UTF-8 actually) to copy filtered resources, i.e. build is platform dependent!
[INFO] skip non existing resourceDirectory /jobs/genie.kitalpha/Platform-Introspector-addon-gerrit/workspace/introspector/plugins/org.polarsys.kitalpha.pdt.docgen.wizard/src/test/resources
[INFO] 
[INFO] --- tycho-source-plugin:1.0.0:plugin-source (plugin-source) @ org.polarsys.kitalpha.pdt.docgen.wizard ---
[INFO] Building jar: /jobs/genie.kitalpha/Platform-Introspector-addon-gerrit/workspace/introspector/plugins/org.polarsys.kitalpha.pdt.docgen.wizard/target/org.polarsys.kitalpha.pdt.docgen.wizard-1.1.0-SNAPSHOT-sources.jar
[INFO] 
[INFO] --- target-platform-configuration:1.0.0:target-platform (default-target-platform) @ org.polarsys.kitalpha.pdt.docgen.wizard ---
[INFO] 
[INFO] --- tycho-packaging-plugin:1.0.0:package-plugin (default-package-plugin) @ org.polarsys.kitalpha.pdt.docgen.wizard ---
[INFO] Building jar: /jobs/genie.kitalpha/Platform-Introspector-addon-gerrit/workspace/introspector/plugins/org.polarsys.kitalpha.pdt.docgen.wizard/target/org.polarsys.kitalpha.pdt.docgen.wizard-1.1.0-SNAPSHOT.jar
[INFO] 
[INFO] --- tycho-p2-plugin:1.0.0:p2-metadata-default (default-p2-metadata-default) @ org.polarsys.kitalpha.pdt.docgen.wizard ---
[INFO] 
[INFO] --- tycho-p2-plugin:1.0.0:p2-metadata (attach-p2-metadata) @ org.polarsys.kitalpha.pdt.docgen.wizard ---
[INFO]                                                                         
[INFO] ------------------------------------------------------------------------
[INFO] Building org.polarsys.kitalpha.pdt.docgen 1.1.0-SNAPSHOT
[INFO] ------------------------------------------------------------------------
[INFO] 
[INFO] --- maven-clean-plugin:2.5:clean (default-clean) @ org.polarsys.kitalpha.pdt.docgen ---
[INFO] 
[INFO] --- tycho-packaging-plugin:1.0.0:build-qualifier (default-build-qualifier) @ org.polarsys.kitalpha.pdt.docgen ---
[INFO] The project's OSGi version is 1.1.0.201907291408
[INFO] 
[INFO] --- tycho-packaging-plugin:1.0.0:validate-id (default-validate-id) @ org.polarsys.kitalpha.pdt.docgen ---
[INFO] 
[INFO] --- tycho-packaging-plugin:1.0.0:validate-version (default-validate-version) @ org.polarsys.kitalpha.pdt.docgen ---
[INFO] 
[INFO] --- jacoco-maven-plugin:0.7.5.201505241946:prepare-agent (default) @ org.polarsys.kitalpha.pdt.docgen ---
[INFO] argLine set to -javaagent:/opt/public/hipp/homes/genie.kitalpha/.m2/repository/org/jacoco/org.jacoco.agent/0.7.5.201505241946/org.jacoco.agent-0.7.5.201505241946-runtime.jar=destfile=/jobs/genie.kitalpha/Platform-Introspector-addon-gerrit/workspace/introspector/plugins/org.polarsys.kitalpha.pdt.docgen/../../target/jacoco.exec
[INFO] 
[INFO] --- maven-resources-plugin:2.4.3:resources (default-resources) @ org.polarsys.kitalpha.pdt.docgen ---
[WARNING] Using platform encoding (UTF-8 actually) to copy filtered resources, i.e. build is platform dependent!
[INFO] skip non existing resourceDirectory /jobs/genie.kitalpha/Platform-Introspector-addon-gerrit/workspace/introspector/plugins/org.polarsys.kitalpha.pdt.docgen/src/main/resources
[INFO] 
[INFO] --- tycho-compiler-plugin:1.0.0:compile (default-compile) @ org.polarsys.kitalpha.pdt.docgen ---
[INFO] Compiling 31 source files to /jobs/genie.kitalpha/Platform-Introspector-addon-gerrit/workspace/introspector/plugins/org.polarsys.kitalpha.pdt.docgen/target/classes
[INFO] 
[INFO] --- maven-resources-plugin:2.4.3:testResources (default-testResources) @ org.polarsys.kitalpha.pdt.docgen ---
[WARNING] Using platform encoding (UTF-8 actually) to copy filtered resources, i.e. build is platform dependent!
[INFO] skip non existing resourceDirectory /jobs/genie.kitalpha/Platform-Introspector-addon-gerrit/workspace/introspector/plugins/org.polarsys.kitalpha.pdt.docgen/src/test/resources
[INFO] 
[INFO] --- tycho-source-plugin:1.0.0:plugin-source (plugin-source) @ org.polarsys.kitalpha.pdt.docgen ---
[INFO] Building jar: /jobs/genie.kitalpha/Platform-Introspector-addon-gerrit/workspace/introspector/plugins/org.polarsys.kitalpha.pdt.docgen/target/org.polarsys.kitalpha.pdt.docgen-1.1.0-SNAPSHOT-sources.jar
[INFO] 
[INFO] --- target-platform-configuration:1.0.0:target-platform (default-target-platform) @ org.polarsys.kitalpha.pdt.docgen ---
[INFO] 
[INFO] --- tycho-packaging-plugin:1.0.0:package-plugin (default-package-plugin) @ org.polarsys.kitalpha.pdt.docgen ---
[INFO] Building jar: /jobs/genie.kitalpha/Platform-Introspector-addon-gerrit/workspace/introspector/plugins/org.polarsys.kitalpha.pdt.docgen/target/org.polarsys.kitalpha.pdt.docgen-1.1.0-SNAPSHOT.jar
[INFO] 
[INFO] --- tycho-p2-plugin:1.0.0:p2-metadata-default (default-p2-metadata-default) @ org.polarsys.kitalpha.pdt.docgen ---
[INFO] 
[INFO] --- tycho-p2-plugin:1.0.0:p2-metadata (attach-p2-metadata) @ org.polarsys.kitalpha.pdt.docgen ---
[INFO]                                                                         
[INFO] ------------------------------------------------------------------------
[INFO] Building org.polarsys.kitalpha.pdt.docgen.feature 1.1.0-SNAPSHOT
[INFO] ------------------------------------------------------------------------
[INFO] 
[INFO] --- maven-clean-plugin:2.5:clean (default-clean) @ org.polarsys.kitalpha.pdt.docgen.feature ---
[INFO] 
[INFO] --- tycho-packaging-plugin:1.0.0:build-qualifier-aggregator (default-build-qualifier-aggregator) @ org.polarsys.kitalpha.pdt.docgen.feature ---
[INFO] The project's OSGi version is 1.1.0.201907291408
[INFO] 
[INFO] --- tycho-packaging-plugin:1.0.0:validate-id (default-validate-id) @ org.polarsys.kitalpha.pdt.docgen.feature ---
[INFO] 
[INFO] --- tycho-packaging-plugin:1.0.0:validate-version (default-validate-version) @ org.polarsys.kitalpha.pdt.docgen.feature ---
[INFO] 
[INFO] --- jacoco-maven-plugin:0.7.5.201505241946:prepare-agent (default) @ org.polarsys.kitalpha.pdt.docgen.feature ---
[INFO] argLine set to -javaagent:/opt/public/hipp/homes/genie.kitalpha/.m2/repository/org/jacoco/org.jacoco.agent/0.7.5.201505241946/org.jacoco.agent-0.7.5.201505241946-runtime.jar=destfile=/jobs/genie.kitalpha/Platform-Introspector-addon-gerrit/workspace/introspector/features/org.polarsys.kitalpha.pdt.docgen.feature/../../target/jacoco.exec
[INFO] 
[INFO] --- tycho-source-plugin:1.0.0:plugin-source (plugin-source) @ org.polarsys.kitalpha.pdt.docgen.feature ---
[INFO] 
[INFO] --- target-platform-configuration:1.0.0:target-platform (default-target-platform) @ org.polarsys.kitalpha.pdt.docgen.feature ---
[INFO] 
[INFO] --- tycho-packaging-plugin:1.0.0:package-feature (default-package-feature) @ org.polarsys.kitalpha.pdt.docgen.feature ---
[WARNING] /jobs/genie.kitalpha/Platform-Introspector-addon-gerrit/workspace/introspector/features/org.polarsys.kitalpha.pdt.docgen.feature/build.properties: bin.includes value(s) [about.html] do not match any files.
[INFO] Building jar: /jobs/genie.kitalpha/Platform-Introspector-addon-gerrit/workspace/introspector/features/org.polarsys.kitalpha.pdt.docgen.feature/target/org.polarsys.kitalpha.pdt.docgen.feature-1.1.0-SNAPSHOT.jar
[INFO] 
[INFO] --- tycho-p2-plugin:1.0.0:p2-metadata-default (default-p2-metadata-default) @ org.polarsys.kitalpha.pdt.docgen.feature ---
[INFO] 
[INFO] --- tycho-p2-plugin:1.0.0:feature-p2-metadata (default-feature-p2-metadata) @ org.polarsys.kitalpha.pdt.docgen.feature ---
[INFO] 
[INFO] --- tycho-p2-plugin:1.0.0:p2-metadata (attach-p2-metadata) @ org.polarsys.kitalpha.pdt.docgen.feature ---
[INFO]                                                                         
[INFO] ------------------------------------------------------------------------
[INFO] Building org.polarsys.kitalpha.pdt.docgen.ui 1.1.0-SNAPSHOT
[INFO] ------------------------------------------------------------------------
[INFO] 
[INFO] --- maven-clean-plugin:2.5:clean (default-clean) @ org.polarsys.kitalpha.pdt.docgen.ui ---
[INFO] 
[INFO] --- tycho-packaging-plugin:1.0.0:build-qualifier (default-build-qualifier) @ org.polarsys.kitalpha.pdt.docgen.ui ---
[INFO] The project's OSGi version is 1.1.0.201907291408
[INFO] 
[INFO] --- tycho-packaging-plugin:1.0.0:validate-id (default-validate-id) @ org.polarsys.kitalpha.pdt.docgen.ui ---
[INFO] 
[INFO] --- tycho-packaging-plugin:1.0.0:validate-version (default-validate-version) @ org.polarsys.kitalpha.pdt.docgen.ui ---
[INFO] 
[INFO] --- jacoco-maven-plugin:0.7.5.201505241946:prepare-agent (default) @ org.polarsys.kitalpha.pdt.docgen.ui ---
[INFO] argLine set to -javaagent:/opt/public/hipp/homes/genie.kitalpha/.m2/repository/org/jacoco/org.jacoco.agent/0.7.5.201505241946/org.jacoco.agent-0.7.5.201505241946-runtime.jar=destfile=/jobs/genie.kitalpha/Platform-Introspector-addon-gerrit/workspace/introspector/plugins/org.polarsys.kitalpha.pdt.docgen.ui/../../target/jacoco.exec
[INFO] 
[INFO] --- maven-resources-plugin:2.4.3:resources (default-resources) @ org.polarsys.kitalpha.pdt.docgen.ui ---
[WARNING] Using platform encoding (UTF-8 actually) to copy filtered resources, i.e. build is platform dependent!
[INFO] skip non existing resourceDirectory /jobs/genie.kitalpha/Platform-Introspector-addon-gerrit/workspace/introspector/plugins/org.polarsys.kitalpha.pdt.docgen.ui/src/main/resources
[INFO] 
[INFO] --- tycho-compiler-plugin:1.0.0:compile (default-compile) @ org.polarsys.kitalpha.pdt.docgen.ui ---
[INFO] Compiling 2 source files to /jobs/genie.kitalpha/Platform-Introspector-addon-gerrit/workspace/introspector/plugins/org.polarsys.kitalpha.pdt.docgen.ui/target/classes
[INFO] 
[INFO] --- maven-resources-plugin:2.4.3:testResources (default-testResources) @ org.polarsys.kitalpha.pdt.docgen.ui ---
[WARNING] Using platform encoding (UTF-8 actually) to copy filtered resources, i.e. build is platform dependent!
[INFO] skip non existing resourceDirectory /jobs/genie.kitalpha/Platform-Introspector-addon-gerrit/workspace/introspector/plugins/org.polarsys.kitalpha.pdt.docgen.ui/src/test/resources
[INFO] 
[INFO] --- tycho-source-plugin:1.0.0:plugin-source (plugin-source) @ org.polarsys.kitalpha.pdt.docgen.ui ---
[INFO] Building jar: /jobs/genie.kitalpha/Platform-Introspector-addon-gerrit/workspace/introspector/plugins/org.polarsys.kitalpha.pdt.docgen.ui/target/org.polarsys.kitalpha.pdt.docgen.ui-1.1.0-SNAPSHOT-sources.jar
[INFO] 
[INFO] --- target-platform-configuration:1.0.0:target-platform (default-target-platform) @ org.polarsys.kitalpha.pdt.docgen.ui ---
[INFO] 
[INFO] --- tycho-packaging-plugin:1.0.0:package-plugin (default-package-plugin) @ org.polarsys.kitalpha.pdt.docgen.ui ---
[INFO] Building jar: /jobs/genie.kitalpha/Platform-Introspector-addon-gerrit/workspace/introspector/plugins/org.polarsys.kitalpha.pdt.docgen.ui/target/org.polarsys.kitalpha.pdt.docgen.ui-1.1.0-SNAPSHOT.jar
[INFO] 
[INFO] --- tycho-p2-plugin:1.0.0:p2-metadata-default (default-p2-metadata-default) @ org.polarsys.kitalpha.pdt.docgen.ui ---
[INFO] 
[INFO] --- tycho-p2-plugin:1.0.0:p2-metadata (attach-p2-metadata) @ org.polarsys.kitalpha.pdt.docgen.ui ---
[INFO]                                                                         
[INFO] ------------------------------------------------------------------------
[INFO] Building org.polarsys.kitalpha.pdt.docgen.ui.feature 1.1.0-SNAPSHOT
[INFO] ------------------------------------------------------------------------
[INFO] 
[INFO] --- maven-clean-plugin:2.5:clean (default-clean) @ org.polarsys.kitalpha.pdt.docgen.ui.feature ---
[INFO] 
[INFO] --- tycho-packaging-plugin:1.0.0:build-qualifier-aggregator (default-build-qualifier-aggregator) @ org.polarsys.kitalpha.pdt.docgen.ui.feature ---
[INFO] The project's OSGi version is 1.1.0.201907291408
[INFO] 
[INFO] --- tycho-packaging-plugin:1.0.0:validate-id (default-validate-id) @ org.polarsys.kitalpha.pdt.docgen.ui.feature ---
[INFO] 
[INFO] --- tycho-packaging-plugin:1.0.0:validate-version (default-validate-version) @ org.polarsys.kitalpha.pdt.docgen.ui.feature ---
[INFO] 
[INFO] --- jacoco-maven-plugin:0.7.5.201505241946:prepare-agent (default) @ org.polarsys.kitalpha.pdt.docgen.ui.feature ---
[INFO] argLine set to -javaagent:/opt/public/hipp/homes/genie.kitalpha/.m2/repository/org/jacoco/org.jacoco.agent/0.7.5.201505241946/org.jacoco.agent-0.7.5.201505241946-runtime.jar=destfile=/jobs/genie.kitalpha/Platform-Introspector-addon-gerrit/workspace/introspector/features/org.polarsys.kitalpha.pdt.docgen.ui.feature/../../target/jacoco.exec
[INFO] 
[INFO] --- tycho-source-plugin:1.0.0:plugin-source (plugin-source) @ org.polarsys.kitalpha.pdt.docgen.ui.feature ---
[INFO] 
[INFO] --- target-platform-configuration:1.0.0:target-platform (default-target-platform) @ org.polarsys.kitalpha.pdt.docgen.ui.feature ---
[INFO] 
[INFO] --- tycho-packaging-plugin:1.0.0:package-feature (default-package-feature) @ org.polarsys.kitalpha.pdt.docgen.ui.feature ---
[WARNING] /jobs/genie.kitalpha/Platform-Introspector-addon-gerrit/workspace/introspector/features/org.polarsys.kitalpha.pdt.docgen.ui.feature/build.properties: bin.includes value(s) [about.html] do not match any files.
[INFO] Building jar: /jobs/genie.kitalpha/Platform-Introspector-addon-gerrit/workspace/introspector/features/org.polarsys.kitalpha.pdt.docgen.ui.feature/target/org.polarsys.kitalpha.pdt.docgen.ui.feature-1.1.0-SNAPSHOT.jar
[INFO] 
[INFO] --- tycho-p2-plugin:1.0.0:p2-metadata-default (default-p2-metadata-default) @ org.polarsys.kitalpha.pdt.docgen.ui.feature ---
[INFO] 
[INFO] --- tycho-p2-plugin:1.0.0:feature-p2-metadata (default-feature-p2-metadata) @ org.polarsys.kitalpha.pdt.docgen.ui.feature ---
[INFO] 
[INFO] --- tycho-p2-plugin:1.0.0:p2-metadata (attach-p2-metadata) @ org.polarsys.kitalpha.pdt.docgen.ui.feature ---
[INFO]                                                                         
[INFO] ------------------------------------------------------------------------
[INFO] Building org.polarsys.kitalpha.pdt.introspector.site 1.1.0-SNAPSHOT
[INFO] ------------------------------------------------------------------------
[INFO] 
[INFO] --- maven-clean-plugin:2.5:clean (default-clean) @ org.polarsys.kitalpha.pdt.introspector.site ---
[INFO] 
[INFO] --- tycho-packaging-plugin:1.0.0:build-qualifier-aggregator (default-build-qualifier-aggregator) @ org.polarsys.kitalpha.pdt.introspector.site ---
[INFO] The project's OSGi version is 1.1.0.201907291408
[INFO] 
[INFO] --- maven-clean-plugin:2.5:clean (default-clean-1) @ org.polarsys.kitalpha.pdt.introspector.site ---
[INFO] 
[INFO] --- jacoco-maven-plugin:0.7.5.201505241946:prepare-agent (default) @ org.polarsys.kitalpha.pdt.introspector.site ---
[INFO] argLine set to -javaagent:/opt/public/hipp/homes/genie.kitalpha/.m2/repository/org/jacoco/org.jacoco.agent/0.7.5.201505241946/org.jacoco.agent-0.7.5.201505241946-runtime.jar=destfile=/jobs/genie.kitalpha/Platform-Introspector-addon-gerrit/workspace/releng/sites/introspector/org.polarsys.kitalpha.pdt.introspector.site/../../target/jacoco.exec
[INFO] 
[INFO] --- maven-resources-plugin:2.4.3:resources (default-resources) @ org.polarsys.kitalpha.pdt.introspector.site ---
[WARNING] Using platform encoding (UTF-8 actually) to copy filtered resources, i.e. build is platform dependent!
[INFO] skip non existing resourceDirectory /jobs/genie.kitalpha/Platform-Introspector-addon-gerrit/workspace/releng/sites/introspector/org.polarsys.kitalpha.pdt.introspector.site/src/main/resources
[INFO] 
[INFO] --- tycho-source-plugin:1.0.0:plugin-source (plugin-source) @ org.polarsys.kitalpha.pdt.introspector.site ---
[INFO] 
[INFO] --- target-platform-configuration:1.0.0:target-platform (default-target-platform) @ org.polarsys.kitalpha.pdt.introspector.site ---
[INFO] 
[INFO] --- tycho-p2-publisher-plugin:1.0.0:publish-products (default-publish-products) @ org.polarsys.kitalpha.pdt.introspector.site ---
[INFO] 
[INFO] --- tycho-p2-publisher-plugin:1.0.0:publish-categories (default-publish-categories) @ org.polarsys.kitalpha.pdt.introspector.site ---
[INFO] 
[INFO] --- tycho-p2-publisher-plugin:1.0.0:attach-artifacts (default-attach-artifacts) @ org.polarsys.kitalpha.pdt.introspector.site ---
[INFO] 
[INFO] --- tycho-p2-repository-plugin:1.0.0:assemble-repository (default-assemble-repository) @ org.polarsys.kitalpha.pdt.introspector.site ---
[INFO] 
[INFO] --- tycho-p2-repository-plugin:1.0.0:archive-repository (default-archive-repository) @ org.polarsys.kitalpha.pdt.introspector.site ---
[INFO] Building zip: /jobs/genie.kitalpha/Platform-Introspector-addon-gerrit/workspace/releng/sites/introspector/org.polarsys.kitalpha.pdt.introspector.site/target/org.polarsys.kitalpha.pdt.introspector.site-1.1.0-SNAPSHOT.zip
[INFO] 
[INFO] --- tycho-p2-plugin:1.0.0:p2-metadata (attach-p2-metadata) @ org.polarsys.kitalpha.pdt.introspector.site ---
[INFO] 
[INFO] --- tycho-eclipserun-plugin:1.0.0:eclipse-run (create-dropins) @ org.polarsys.kitalpha.pdt.introspector.site ---
[INFO] Fetching p2.index from http://download.eclipse.org/releases/neon/
[INFO] Fetching p2.index from http://download.eclipse.org/releases/neon/
[INFO] Adding repository http://download.eclipse.org/releases/neon
[INFO] Fetching p2.index from http://download.eclipse.org/technology/epp/packages/neon/
[INFO] Fetching p2.index from http://download.eclipse.org/technology/epp/packages/neon/
[INFO] Fetching p2.index from http://download.eclipse.org/releases/neon/201705151400/
[INFO] Fetching p2.index from http://download.eclipse.org/releases/neon/201705151400/
[INFO] Fetching p2.index from http://download.eclipse.org/releases/neon/201703141400/
[INFO] Fetching p2.index from http://download.eclipse.org/releases/neon/201703141400/
[INFO] Fetching p2.index from http://download.eclipse.org/releases/neon/201703231000/
[INFO] Fetching p2.index from http://download.eclipse.org/releases/neon/201703231000/
[INFO] Fetching p2.index from http://download.eclipse.org/releases/neon/201606221000/
[INFO] Fetching p2.index from http://download.eclipse.org/releases/neon/201606221000/
[INFO] Fetching p2.index from http://download.eclipse.org/releases/neon/201609281000/
[INFO] Fetching p2.index from http://download.eclipse.org/releases/neon/201609281000/
[INFO] Fetching p2.index from http://download.eclipse.org/releases/neon/201610111000/
[INFO] Fetching p2.index from http://download.eclipse.org/releases/neon/201610111000/
[INFO] Fetching p2.index from http://download.eclipse.org/releases/neon/201612211000/
[INFO] Fetching p2.index from http://download.eclipse.org/releases/neon/201612211000/
[INFO] Toolchain in tycho-eclipserun-plugin: JDK[/opt/public/common/jdk1.7.0-latest/jre]
[INFO] Expected eclipse log file: /jobs/genie.kitalpha/Platform-Introspector-addon-gerrit/workspace/releng/sites/introspector/org.polarsys.kitalpha.pdt.introspector.site/target/eclipserun-work/data/.metadata/.log
[INFO] Command line:
	[/opt/public/common/jdk1.7.0-latest/jre/bin/java, -jar, /opt/public/hipp/homes/genie.kitalpha/.m2/repository/p2/osgi/bundle/org.eclipse.equinox.launcher/1.3.201.v20161025-1711/org.eclipse.equinox.launcher-1.3.201.v20161025-1711.jar, -install, /jobs/genie.kitalpha/Platform-Introspector-addon-gerrit/workspace/releng/sites/introspector/org.polarsys.kitalpha.pdt.introspector.site/target/eclipserun-work, -configuration, /jobs/genie.kitalpha/Platform-Introspector-addon-gerrit/workspace/releng/sites/introspector/org.polarsys.kitalpha.pdt.introspector.site/target/eclipserun-work/configuration, -application, org.eclipse.equinox.p2.repository.repo2runnable, -source, file:/jobs/genie.kitalpha/Platform-Introspector-addon-gerrit/workspace/releng/sites/introspector/org.polarsys.kitalpha.pdt.introspector.site/target/repository, -destination, /jobs/genie.kitalpha/Platform-Introspector-addon-gerrit/workspace/releng/sites/introspector/org.polarsys.kitalpha.pdt.introspector.site/target/PDTTooling_Introspector/eclipse]
Picked up JAVA_TOOL_OPTIONS: -Xmx2G -Djava.io.tmpdir=/tmp/genie.kitalpha
[INFO] 
[INFO] --- maven-antrun-plugin:1.7:run (package-dropins) @ org.polarsys.kitalpha.pdt.introspector.site ---
[INFO] Executing tasks

main:
   [delete] Deleting: /jobs/genie.kitalpha/Platform-Introspector-addon-gerrit/workspace/releng/sites/introspector/org.polarsys.kitalpha.pdt.introspector.site/target/PDTTooling_Introspector/eclipse/artifacts.jar
   [delete] Deleting: /jobs/genie.kitalpha/Platform-Introspector-addon-gerrit/workspace/releng/sites/introspector/org.polarsys.kitalpha.pdt.introspector.site/target/PDTTooling_Introspector/eclipse/content.jar
      [zip] Building zip: /jobs/genie.kitalpha/Platform-Introspector-addon-gerrit/workspace/releng/sites/introspector/org.polarsys.kitalpha.pdt.introspector.site/target/PDTTooling_Introspector-dropins-1.1.0.201907291408.zip
[INFO] Executed tasks
[INFO] 
[INFO] --- tycho-p2-repository-plugin:1.0.0:archive-repository (archive-repository) @ org.polarsys.kitalpha.pdt.introspector.site ---
[INFO] Building zip: /jobs/genie.kitalpha/Platform-Introspector-addon-gerrit/workspace/releng/sites/introspector/org.polarsys.kitalpha.pdt.introspector.site/target/PDTTooling_Introspector-updateSite-1.1.0.201907291408.zip
[INFO]                                                                         
[INFO] ------------------------------------------------------------------------
[INFO] Building org.polarsys.kitalpha.pdt.introspector.modeler.site 1.1.0-SNAPSHOT
[INFO] ------------------------------------------------------------------------
[INFO] 
[INFO] --- maven-clean-plugin:2.5:clean (default-clean) @ org.polarsys.kitalpha.pdt.introspector.modeler.site ---
[INFO] 
[INFO] --- tycho-packaging-plugin:1.0.0:build-qualifier-aggregator (default-build-qualifier-aggregator) @ org.polarsys.kitalpha.pdt.introspector.modeler.site ---
[INFO] The project's OSGi version is 1.1.0.201907291408
[INFO] 
[INFO] --- maven-clean-plugin:2.5:clean (default-clean-1) @ org.polarsys.kitalpha.pdt.introspector.modeler.site ---
[INFO] 
[INFO] --- jacoco-maven-plugin:0.7.5.201505241946:prepare-agent (default) @ org.polarsys.kitalpha.pdt.introspector.modeler.site ---
[INFO] argLine set to -javaagent:/opt/public/hipp/homes/genie.kitalpha/.m2/repository/org/jacoco/org.jacoco.agent/0.7.5.201505241946/org.jacoco.agent-0.7.5.201505241946-runtime.jar=destfile=/jobs/genie.kitalpha/Platform-Introspector-addon-gerrit/workspace/releng/sites/introspector/org.polarsys.kitalpha.pdt.introspector.modeler.site/../../target/jacoco.exec
[INFO] 
[INFO] --- maven-resources-plugin:2.4.3:resources (default-resources) @ org.polarsys.kitalpha.pdt.introspector.modeler.site ---
[WARNING] Using platform encoding (UTF-8 actually) to copy filtered resources, i.e. build is platform dependent!
[INFO] skip non existing resourceDirectory /jobs/genie.kitalpha/Platform-Introspector-addon-gerrit/workspace/releng/sites/introspector/org.polarsys.kitalpha.pdt.introspector.modeler.site/src/main/resources
[INFO] 
[INFO] --- tycho-source-plugin:1.0.0:plugin-source (plugin-source) @ org.polarsys.kitalpha.pdt.introspector.modeler.site ---
[INFO] 
[INFO] --- target-platform-configuration:1.0.0:target-platform (default-target-platform) @ org.polarsys.kitalpha.pdt.introspector.modeler.site ---
[INFO] 
[INFO] --- tycho-p2-publisher-plugin:1.0.0:publish-products (default-publish-products) @ org.polarsys.kitalpha.pdt.introspector.modeler.site ---
[INFO] 
[INFO] --- tycho-p2-publisher-plugin:1.0.0:publish-categories (default-publish-categories) @ org.polarsys.kitalpha.pdt.introspector.modeler.site ---
[INFO] 
[INFO] --- tycho-p2-publisher-plugin:1.0.0:attach-artifacts (default-attach-artifacts) @ org.polarsys.kitalpha.pdt.introspector.modeler.site ---
[INFO] 
[INFO] --- tycho-p2-repository-plugin:1.0.0:assemble-repository (default-assemble-repository) @ org.polarsys.kitalpha.pdt.introspector.modeler.site ---
[INFO] 
[INFO] --- tycho-p2-repository-plugin:1.0.0:archive-repository (default-archive-repository) @ org.polarsys.kitalpha.pdt.introspector.modeler.site ---
[INFO] Building zip: /jobs/genie.kitalpha/Platform-Introspector-addon-gerrit/workspace/releng/sites/introspector/org.polarsys.kitalpha.pdt.introspector.modeler.site/target/org.polarsys.kitalpha.pdt.introspector.modeler.site-1.1.0-SNAPSHOT.zip
[INFO] 
[INFO] --- tycho-p2-plugin:1.0.0:p2-metadata (attach-p2-metadata) @ org.polarsys.kitalpha.pdt.introspector.modeler.site ---
[INFO] 
[INFO] --- tycho-eclipserun-plugin:1.0.0:eclipse-run (create-dropins) @ org.polarsys.kitalpha.pdt.introspector.modeler.site ---
[INFO] Toolchain in tycho-eclipserun-plugin: JDK[/opt/public/common/jdk1.7.0-latest/jre]
[INFO] Expected eclipse log file: /jobs/genie.kitalpha/Platform-Introspector-addon-gerrit/workspace/releng/sites/introspector/org.polarsys.kitalpha.pdt.introspector.modeler.site/target/eclipserun-work/data/.metadata/.log
[INFO] Command line:
	[/opt/public/common/jdk1.7.0-latest/jre/bin/java, -jar, /opt/public/hipp/homes/genie.kitalpha/.m2/repository/p2/osgi/bundle/org.eclipse.equinox.launcher/1.3.201.v20161025-1711/org.eclipse.equinox.launcher-1.3.201.v20161025-1711.jar, -install, /jobs/genie.kitalpha/Platform-Introspector-addon-gerrit/workspace/releng/sites/introspector/org.polarsys.kitalpha.pdt.introspector.modeler.site/target/eclipserun-work, -configuration, /jobs/genie.kitalpha/Platform-Introspector-addon-gerrit/workspace/releng/sites/introspector/org.polarsys.kitalpha.pdt.introspector.modeler.site/target/eclipserun-work/configuration, -application, org.eclipse.equinox.p2.repository.repo2runnable, -source, file:/jobs/genie.kitalpha/Platform-Introspector-addon-gerrit/workspace/releng/sites/introspector/org.polarsys.kitalpha.pdt.introspector.modeler.site/target/repository, -destination, /jobs/genie.kitalpha/Platform-Introspector-addon-gerrit/workspace/releng/sites/introspector/org.polarsys.kitalpha.pdt.introspector.modeler.site/target/PDTTooling_Modeler/eclipse]
Picked up JAVA_TOOL_OPTIONS: -Xmx2G -Djava.io.tmpdir=/tmp/genie.kitalpha
[INFO] 
[INFO] --- maven-antrun-plugin:1.7:run (package-dropins) @ org.polarsys.kitalpha.pdt.introspector.modeler.site ---
[INFO] Executing tasks

main:
   [delete] Deleting: /jobs/genie.kitalpha/Platform-Introspector-addon-gerrit/workspace/releng/sites/introspector/org.polarsys.kitalpha.pdt.introspector.modeler.site/target/PDTTooling_Modeler/eclipse/artifacts.jar
   [delete] Deleting: /jobs/genie.kitalpha/Platform-Introspector-addon-gerrit/workspace/releng/sites/introspector/org.polarsys.kitalpha.pdt.introspector.modeler.site/target/PDTTooling_Modeler/eclipse/content.jar
      [zip] Building zip: /jobs/genie.kitalpha/Platform-Introspector-addon-gerrit/workspace/releng/sites/introspector/org.polarsys.kitalpha.pdt.introspector.modeler.site/target/PDTTooling_Modeler-dropins-1.1.0.201907291408.zip
[INFO] Executed tasks
[INFO] 
[INFO] --- tycho-p2-repository-plugin:1.0.0:archive-repository (archive-repository) @ org.polarsys.kitalpha.pdt.introspector.modeler.site ---
[INFO] Building zip: /jobs/genie.kitalpha/Platform-Introspector-addon-gerrit/workspace/releng/sites/introspector/org.polarsys.kitalpha.pdt.introspector.modeler.site/target/PDTTooling_Modeler-updateSite-1.1.0.201907291408.zip
[INFO]                                                                         
[INFO] ------------------------------------------------------------------------
[INFO] Building org.polarsys.kitalpha.pdt.introspector.model.site 1.1.0-SNAPSHOT
[INFO] ------------------------------------------------------------------------
[INFO] 
[INFO] --- maven-clean-plugin:2.5:clean (default-clean) @ org.polarsys.kitalpha.pdt.introspector.model.site ---
[INFO] 
[INFO] --- tycho-packaging-plugin:1.0.0:build-qualifier-aggregator (default-build-qualifier-aggregator) @ org.polarsys.kitalpha.pdt.introspector.model.site ---
[INFO] The project's OSGi version is 1.1.0.201907291408
[INFO] 
[INFO] --- maven-clean-plugin:2.5:clean (default-clean-1) @ org.polarsys.kitalpha.pdt.introspector.model.site ---
[INFO] 
[INFO] --- jacoco-maven-plugin:0.7.5.201505241946:prepare-agent (default) @ org.polarsys.kitalpha.pdt.introspector.model.site ---
[INFO] argLine set to -javaagent:/opt/public/hipp/homes/genie.kitalpha/.m2/repository/org/jacoco/org.jacoco.agent/0.7.5.201505241946/org.jacoco.agent-0.7.5.201505241946-runtime.jar=destfile=/jobs/genie.kitalpha/Platform-Introspector-addon-gerrit/workspace/releng/sites/introspector/org.polarsys.kitalpha.pdt.introspector.model.site/../../target/jacoco.exec
[INFO] 
[INFO] --- maven-resources-plugin:2.4.3:resources (default-resources) @ org.polarsys.kitalpha.pdt.introspector.model.site ---
[WARNING] Using platform encoding (UTF-8 actually) to copy filtered resources, i.e. build is platform dependent!
[INFO] skip non existing resourceDirectory /jobs/genie.kitalpha/Platform-Introspector-addon-gerrit/workspace/releng/sites/introspector/org.polarsys.kitalpha.pdt.introspector.model.site/src/main/resources
[INFO] 
[INFO] --- tycho-source-plugin:1.0.0:plugin-source (plugin-source) @ org.polarsys.kitalpha.pdt.introspector.model.site ---
[INFO] 
[INFO] --- target-platform-configuration:1.0.0:target-platform (default-target-platform) @ org.polarsys.kitalpha.pdt.introspector.model.site ---
[INFO] 
[INFO] --- tycho-p2-publisher-plugin:1.0.0:publish-products (default-publish-products) @ org.polarsys.kitalpha.pdt.introspector.model.site ---
[INFO] 
[INFO] --- tycho-p2-publisher-plugin:1.0.0:publish-categories (default-publish-categories) @ org.polarsys.kitalpha.pdt.introspector.model.site ---
[INFO] 
[INFO] --- tycho-p2-publisher-plugin:1.0.0:attach-artifacts (default-attach-artifacts) @ org.polarsys.kitalpha.pdt.introspector.model.site ---
[INFO] 
[INFO] --- tycho-p2-repository-plugin:1.0.0:assemble-repository (default-assemble-repository) @ org.polarsys.kitalpha.pdt.introspector.model.site ---
[INFO] 
[INFO] --- tycho-p2-repository-plugin:1.0.0:archive-repository (default-archive-repository) @ org.polarsys.kitalpha.pdt.introspector.model.site ---
[INFO] Building zip: /jobs/genie.kitalpha/Platform-Introspector-addon-gerrit/workspace/releng/sites/introspector/org.polarsys.kitalpha.pdt.introspector.model.site/target/org.polarsys.kitalpha.pdt.introspector.model.site-1.1.0-SNAPSHOT.zip
[INFO] 
[INFO] --- tycho-p2-plugin:1.0.0:p2-metadata (attach-p2-metadata) @ org.polarsys.kitalpha.pdt.introspector.model.site ---
[INFO] 
[INFO] --- tycho-eclipserun-plugin:1.0.0:eclipse-run (create-dropins) @ org.polarsys.kitalpha.pdt.introspector.model.site ---
[INFO] Toolchain in tycho-eclipserun-plugin: JDK[/opt/public/common/jdk1.7.0-latest/jre]
[INFO] Expected eclipse log file: /jobs/genie.kitalpha/Platform-Introspector-addon-gerrit/workspace/releng/sites/introspector/org.polarsys.kitalpha.pdt.introspector.model.site/target/eclipserun-work/data/.metadata/.log
[INFO] Command line:
	[/opt/public/common/jdk1.7.0-latest/jre/bin/java, -jar, /opt/public/hipp/homes/genie.kitalpha/.m2/repository/p2/osgi/bundle/org.eclipse.equinox.launcher/1.3.201.v20161025-1711/org.eclipse.equinox.launcher-1.3.201.v20161025-1711.jar, -install, /jobs/genie.kitalpha/Platform-Introspector-addon-gerrit/workspace/releng/sites/introspector/org.polarsys.kitalpha.pdt.introspector.model.site/target/eclipserun-work, -configuration, /jobs/genie.kitalpha/Platform-Introspector-addon-gerrit/workspace/releng/sites/introspector/org.polarsys.kitalpha.pdt.introspector.model.site/target/eclipserun-work/configuration, -application, org.eclipse.equinox.p2.repository.repo2runnable, -source, file:/jobs/genie.kitalpha/Platform-Introspector-addon-gerrit/workspace/releng/sites/introspector/org.polarsys.kitalpha.pdt.introspector.model.site/target/repository, -destination, /jobs/genie.kitalpha/Platform-Introspector-addon-gerrit/workspace/releng/sites/introspector/org.polarsys.kitalpha.pdt.introspector.model.site/target/PDTTooling_Model/eclipse]
Picked up JAVA_TOOL_OPTIONS: -Xmx2G -Djava.io.tmpdir=/tmp/genie.kitalpha
[INFO] 
[INFO] --- maven-antrun-plugin:1.7:run (package-dropins) @ org.polarsys.kitalpha.pdt.introspector.model.site ---
[INFO] Executing tasks

main:
   [delete] Deleting: /jobs/genie.kitalpha/Platform-Introspector-addon-gerrit/workspace/releng/sites/introspector/org.polarsys.kitalpha.pdt.introspector.model.site/target/PDTTooling_Model/eclipse/artifacts.jar
   [delete] Deleting: /jobs/genie.kitalpha/Platform-Introspector-addon-gerrit/workspace/releng/sites/introspector/org.polarsys.kitalpha.pdt.introspector.model.site/target/PDTTooling_Model/eclipse/content.jar
      [zip] Building zip: /jobs/genie.kitalpha/Platform-Introspector-addon-gerrit/workspace/releng/sites/introspector/org.polarsys.kitalpha.pdt.introspector.model.site/target/PDTTooling_Model-dropins-1.1.0.201907291408.zip
[INFO] Executed tasks
[INFO] 
[INFO] --- tycho-p2-repository-plugin:1.0.0:archive-repository (archive-repository) @ org.polarsys.kitalpha.pdt.introspector.model.site ---
[INFO] Building zip: /jobs/genie.kitalpha/Platform-Introspector-addon-gerrit/workspace/releng/sites/introspector/org.polarsys.kitalpha.pdt.introspector.model.site/target/PDTTooling_Model-updateSite-1.1.0.201907291408.zip
[INFO]                                                                         
[INFO] ------------------------------------------------------------------------
[INFO] Building org.polarsys.kitalpha.pdt.introspector.docgen.site 1.1.0-SNAPSHOT
[INFO] ------------------------------------------------------------------------
[INFO] 
[INFO] --- maven-clean-plugin:2.5:clean (default-clean) @ org.polarsys.kitalpha.pdt.introspector.docgen.site ---
[INFO] 
[INFO] --- tycho-packaging-plugin:1.0.0:build-qualifier-aggregator (default-build-qualifier-aggregator) @ org.polarsys.kitalpha.pdt.introspector.docgen.site ---
[INFO] The project's OSGi version is 1.1.0.201907291408
[INFO] 
[INFO] --- maven-clean-plugin:2.5:clean (default-clean-1) @ org.polarsys.kitalpha.pdt.introspector.docgen.site ---
[INFO] 
[INFO] --- jacoco-maven-plugin:0.7.5.201505241946:prepare-agent (default) @ org.polarsys.kitalpha.pdt.introspector.docgen.site ---
[INFO] argLine set to -javaagent:/opt/public/hipp/homes/genie.kitalpha/.m2/repository/org/jacoco/org.jacoco.agent/0.7.5.201505241946/org.jacoco.agent-0.7.5.201505241946-runtime.jar=destfile=/jobs/genie.kitalpha/Platform-Introspector-addon-gerrit/workspace/releng/sites/introspector/org.polarsys.kitalpha.pdt.introspector.docgen.site/../../target/jacoco.exec
[INFO] 
[INFO] --- maven-resources-plugin:2.4.3:resources (default-resources) @ org.polarsys.kitalpha.pdt.introspector.docgen.site ---
[WARNING] Using platform encoding (UTF-8 actually) to copy filtered resources, i.e. build is platform dependent!
[INFO] skip non existing resourceDirectory /jobs/genie.kitalpha/Platform-Introspector-addon-gerrit/workspace/releng/sites/introspector/org.polarsys.kitalpha.pdt.introspector.docgen.site/src/main/resources
[INFO] 
[INFO] --- tycho-source-plugin:1.0.0:plugin-source (plugin-source) @ org.polarsys.kitalpha.pdt.introspector.docgen.site ---
[INFO] 
[INFO] --- target-platform-configuration:1.0.0:target-platform (default-target-platform) @ org.polarsys.kitalpha.pdt.introspector.docgen.site ---
[INFO] 
[INFO] --- tycho-p2-publisher-plugin:1.0.0:publish-products (default-publish-products) @ org.polarsys.kitalpha.pdt.introspector.docgen.site ---
[INFO] 
[INFO] --- tycho-p2-publisher-plugin:1.0.0:publish-categories (default-publish-categories) @ org.polarsys.kitalpha.pdt.introspector.docgen.site ---
[INFO] 
[INFO] --- tycho-p2-publisher-plugin:1.0.0:attach-artifacts (default-attach-artifacts) @ org.polarsys.kitalpha.pdt.introspector.docgen.site ---
[INFO] 
[INFO] --- tycho-p2-repository-plugin:1.0.0:assemble-repository (default-assemble-repository) @ org.polarsys.kitalpha.pdt.introspector.docgen.site ---
[INFO] 
[INFO] --- tycho-p2-repository-plugin:1.0.0:archive-repository (default-archive-repository) @ org.polarsys.kitalpha.pdt.introspector.docgen.site ---
[INFO] Building zip: /jobs/genie.kitalpha/Platform-Introspector-addon-gerrit/workspace/releng/sites/introspector/org.polarsys.kitalpha.pdt.introspector.docgen.site/target/org.polarsys.kitalpha.pdt.introspector.docgen.site-1.1.0-SNAPSHOT.zip
[INFO] 
[INFO] --- tycho-p2-plugin:1.0.0:p2-metadata (attach-p2-metadata) @ org.polarsys.kitalpha.pdt.introspector.docgen.site ---
[INFO] 
[INFO] --- tycho-eclipserun-plugin:1.0.0:eclipse-run (create-dropins) @ org.polarsys.kitalpha.pdt.introspector.docgen.site ---
[INFO] Toolchain in tycho-eclipserun-plugin: JDK[/opt/public/common/jdk1.7.0-latest/jre]
[INFO] Expected eclipse log file: /jobs/genie.kitalpha/Platform-Introspector-addon-gerrit/workspace/releng/sites/introspector/org.polarsys.kitalpha.pdt.introspector.docgen.site/target/eclipserun-work/data/.metadata/.log
[INFO] Command line:
	[/opt/public/common/jdk1.7.0-latest/jre/bin/java, -jar, /opt/public/hipp/homes/genie.kitalpha/.m2/repository/p2/osgi/bundle/org.eclipse.equinox.launcher/1.3.201.v20161025-1711/org.eclipse.equinox.launcher-1.3.201.v20161025-1711.jar, -install, /jobs/genie.kitalpha/Platform-Introspector-addon-gerrit/workspace/releng/sites/introspector/org.polarsys.kitalpha.pdt.introspector.docgen.site/target/eclipserun-work, -configuration, /jobs/genie.kitalpha/Platform-Introspector-addon-gerrit/workspace/releng/sites/introspector/org.polarsys.kitalpha.pdt.introspector.docgen.site/target/eclipserun-work/configuration, -application, org.eclipse.equinox.p2.repository.repo2runnable, -source, file:/jobs/genie.kitalpha/Platform-Introspector-addon-gerrit/workspace/releng/sites/introspector/org.polarsys.kitalpha.pdt.introspector.docgen.site/target/repository, -destination, /jobs/genie.kitalpha/Platform-Introspector-addon-gerrit/workspace/releng/sites/introspector/org.polarsys.kitalpha.pdt.introspector.docgen.site/target/PDTTooling_DocGen/eclipse]
Picked up JAVA_TOOL_OPTIONS: -Xmx2G -Djava.io.tmpdir=/tmp/genie.kitalpha
[INFO] 
[INFO] --- maven-antrun-plugin:1.7:run (package-dropins) @ org.polarsys.kitalpha.pdt.introspector.docgen.site ---
[INFO] Executing tasks

main:
   [delete] Deleting: /jobs/genie.kitalpha/Platform-Introspector-addon-gerrit/workspace/releng/sites/introspector/org.polarsys.kitalpha.pdt.introspector.docgen.site/target/PDTTooling_DocGen/eclipse/artifacts.jar
   [delete] Deleting: /jobs/genie.kitalpha/Platform-Introspector-addon-gerrit/workspace/releng/sites/introspector/org.polarsys.kitalpha.pdt.introspector.docgen.site/target/PDTTooling_DocGen/eclipse/content.jar
      [zip] Building zip: /jobs/genie.kitalpha/Platform-Introspector-addon-gerrit/workspace/releng/sites/introspector/org.polarsys.kitalpha.pdt.introspector.docgen.site/target/PDTTooling_DocGen-dropins-1.1.0.201907291408.zip
[INFO] Executed tasks
[INFO] 
[INFO] --- tycho-p2-repository-plugin:1.0.0:archive-repository (archive-repository) @ org.polarsys.kitalpha.pdt.introspector.docgen.site ---
[INFO] Building zip: /jobs/genie.kitalpha/Platform-Introspector-addon-gerrit/workspace/releng/sites/introspector/org.polarsys.kitalpha.pdt.introspector.docgen.site/target/PDTTooling_DocGen-updateSite-1.1.0.201907291408.zip
[INFO]                                                                         
[INFO] ------------------------------------------------------------------------
[INFO] Building org.polarsys.kitalpha.pdt.introspector.all.site 1.1.0-SNAPSHOT
[INFO] ------------------------------------------------------------------------
[INFO] 
[INFO] --- maven-clean-plugin:2.5:clean (default-clean) @ org.polarsys.kitalpha.pdt.introspector.all.site ---
[INFO] 
[INFO] --- tycho-packaging-plugin:1.0.0:build-qualifier-aggregator (default-build-qualifier-aggregator) @ org.polarsys.kitalpha.pdt.introspector.all.site ---
[INFO] The project's OSGi version is 1.1.0.201907291408
[INFO] 
[INFO] --- maven-clean-plugin:2.5:clean (default-clean-1) @ org.polarsys.kitalpha.pdt.introspector.all.site ---
[INFO] 
[INFO] --- jacoco-maven-plugin:0.7.5.201505241946:prepare-agent (default) @ org.polarsys.kitalpha.pdt.introspector.all.site ---
[INFO] argLine set to -javaagent:/opt/public/hipp/homes/genie.kitalpha/.m2/repository/org/jacoco/org.jacoco.agent/0.7.5.201505241946/org.jacoco.agent-0.7.5.201505241946-runtime.jar=destfile=/jobs/genie.kitalpha/Platform-Introspector-addon-gerrit/workspace/releng/sites/introspector/org.polarsys.kitalpha.pdt.introspector.all.site/../../target/jacoco.exec
[INFO] 
[INFO] --- maven-resources-plugin:2.4.3:resources (default-resources) @ org.polarsys.kitalpha.pdt.introspector.all.site ---
[WARNING] Using platform encoding (UTF-8 actually) to copy filtered resources, i.e. build is platform dependent!
[INFO] skip non existing resourceDirectory /jobs/genie.kitalpha/Platform-Introspector-addon-gerrit/workspace/releng/sites/introspector/org.polarsys.kitalpha.pdt.introspector.all.site/src/main/resources
[INFO] 
[INFO] --- tycho-source-plugin:1.0.0:plugin-source (plugin-source) @ org.polarsys.kitalpha.pdt.introspector.all.site ---
[INFO] 
[INFO] --- target-platform-configuration:1.0.0:target-platform (default-target-platform) @ org.polarsys.kitalpha.pdt.introspector.all.site ---
[INFO] 
[INFO] --- tycho-p2-publisher-plugin:1.0.0:publish-products (default-publish-products) @ org.polarsys.kitalpha.pdt.introspector.all.site ---
[INFO] 
[INFO] --- tycho-p2-publisher-plugin:1.0.0:publish-categories (default-publish-categories) @ org.polarsys.kitalpha.pdt.introspector.all.site ---
[INFO] 
[INFO] --- tycho-p2-publisher-plugin:1.0.0:attach-artifacts (default-attach-artifacts) @ org.polarsys.kitalpha.pdt.introspector.all.site ---
[INFO] 
[INFO] --- tycho-p2-repository-plugin:1.0.0:assemble-repository (default-assemble-repository) @ org.polarsys.kitalpha.pdt.introspector.all.site ---
[INFO] 
[INFO] --- tycho-p2-repository-plugin:1.0.0:archive-repository (default-archive-repository) @ org.polarsys.kitalpha.pdt.introspector.all.site ---
[INFO] Building zip: /jobs/genie.kitalpha/Platform-Introspector-addon-gerrit/workspace/releng/sites/introspector/org.polarsys.kitalpha.pdt.introspector.all.site/target/org.polarsys.kitalpha.pdt.introspector.all.site-1.1.0-SNAPSHOT.zip
[INFO] 
[INFO] --- tycho-p2-plugin:1.0.0:p2-metadata (attach-p2-metadata) @ org.polarsys.kitalpha.pdt.introspector.all.site ---
[INFO] 
[INFO] --- tycho-eclipserun-plugin:1.0.0:eclipse-run (create-dropins) @ org.polarsys.kitalpha.pdt.introspector.all.site ---
[INFO] Toolchain in tycho-eclipserun-plugin: JDK[/opt/public/common/jdk1.7.0-latest/jre]
[INFO] Expected eclipse log file: /jobs/genie.kitalpha/Platform-Introspector-addon-gerrit/workspace/releng/sites/introspector/org.polarsys.kitalpha.pdt.introspector.all.site/target/eclipserun-work/data/.metadata/.log
[INFO] Command line:
	[/opt/public/common/jdk1.7.0-latest/jre/bin/java, -jar, /opt/public/hipp/homes/genie.kitalpha/.m2/repository/p2/osgi/bundle/org.eclipse.equinox.launcher/1.3.201.v20161025-1711/org.eclipse.equinox.launcher-1.3.201.v20161025-1711.jar, -install, /jobs/genie.kitalpha/Platform-Introspector-addon-gerrit/workspace/releng/sites/introspector/org.polarsys.kitalpha.pdt.introspector.all.site/target/eclipserun-work, -configuration, /jobs/genie.kitalpha/Platform-Introspector-addon-gerrit/workspace/releng/sites/introspector/org.polarsys.kitalpha.pdt.introspector.all.site/target/eclipserun-work/configuration, -application, org.eclipse.equinox.p2.repository.repo2runnable, -source, file:/jobs/genie.kitalpha/Platform-Introspector-addon-gerrit/workspace/releng/sites/introspector/org.polarsys.kitalpha.pdt.introspector.all.site/target/repository, -destination, /jobs/genie.kitalpha/Platform-Introspector-addon-gerrit/workspace/releng/sites/introspector/org.polarsys.kitalpha.pdt.introspector.all.site/target/PDTTooling_All/eclipse]
Picked up JAVA_TOOL_OPTIONS: -Xmx2G -Djava.io.tmpdir=/tmp/genie.kitalpha
[INFO] 
[INFO] --- maven-antrun-plugin:1.7:run (package-dropins) @ org.polarsys.kitalpha.pdt.introspector.all.site ---
[INFO] Executing tasks

main:
   [delete] Deleting: /jobs/genie.kitalpha/Platform-Introspector-addon-gerrit/workspace/releng/sites/introspector/org.polarsys.kitalpha.pdt.introspector.all.site/target/PDTTooling_All/eclipse/artifacts.jar
   [delete] Deleting: /jobs/genie.kitalpha/Platform-Introspector-addon-gerrit/workspace/releng/sites/introspector/org.polarsys.kitalpha.pdt.introspector.all.site/target/PDTTooling_All/eclipse/content.jar
      [zip] Building zip: /jobs/genie.kitalpha/Platform-Introspector-addon-gerrit/workspace/releng/sites/introspector/org.polarsys.kitalpha.pdt.introspector.all.site/target/PDTTooling_All-dropins-1.1.0.201907291408.zip
[INFO] Executed tasks
[INFO] 
[INFO] --- tycho-p2-repository-plugin:1.0.0:archive-repository (archive-repository) @ org.polarsys.kitalpha.pdt.introspector.all.site ---
[INFO] Building zip: /jobs/genie.kitalpha/Platform-Introspector-addon-gerrit/workspace/releng/sites/introspector/org.polarsys.kitalpha.pdt.introspector.all.site/target/PDTTooling_All-updateSite-1.1.0.201907291408.zip
[INFO] ------------------------------------------------------------------------
[INFO] Reactor Summary:
[INFO] 
[INFO] org.polarsys.kitalpha.addons ....................... SUCCESS [  0.637 s]
[INFO] introspector ....................................... SUCCESS [  0.005 s]
[INFO] org.polarsys.kitalpha.common.sirius.extension.rotativeimage SUCCESS [  2.587 s]
[INFO] org.polarsys.kitalpha.common.sirius.extension.rotativeimage.feature SUCCESS [  0.112 s]
[INFO] org.polarsys.kitalpha.pdt.introspector.preferences . SUCCESS [  0.218 s]
[INFO] org.polarsys.kitalpha.pdt.metamodel.model .......... SUCCESS [  0.868 s]
[INFO] org.polarsys.kitalpha.pdt.introspector.core ........ SUCCESS [  0.521 s]
[INFO] org.polarsys.kitalpha.pdt.introspector.feature ..... SUCCESS [  0.050 s]
[INFO] org.polarsys.kitalpha.pdt.introspector.ui .......... SUCCESS [  0.276 s]
[INFO] org.polarsys.kitalpha.pdt.introspector.ui.feature .. SUCCESS [  0.054 s]
[INFO] org.polarsys.kitalpha.pdt.modeler.utils ............ SUCCESS [  0.194 s]
[INFO] org.polarsys.kitalpha.pdt.modeler.design ........... SUCCESS [  0.272 s]
[INFO] org.polarsys.kitalpha.pdt.modeler.resources ........ SUCCESS [  0.287 s]
[INFO] org.polarsys.kitalpha.pdt.modeler.feature .......... SUCCESS [  0.061 s]
[INFO] org.polarsys.kitalpha.pdt.metamodel ................ SUCCESS [  0.032 s]
[INFO] org.polarsys.kitalpha.pdt.metamodel.edit ........... SUCCESS [  0.315 s]
[INFO] org.polarsys.kitalpha.pdt.metamodel.editor ......... SUCCESS [  0.322 s]
[INFO] org.polarsys.kitalpha.pdt.metamodel.validation ..... SUCCESS [  0.146 s]
[INFO] org.polarsys.kitalpha.pdt.metamodel.feature ........ SUCCESS [  0.049 s]
[INFO] org.polarsys.kitalpha.pdt.docgen.wizard ............ SUCCESS [  0.231 s]
[INFO] org.polarsys.kitalpha.pdt.docgen ................... SUCCESS [  0.793 s]
[INFO] org.polarsys.kitalpha.pdt.docgen.feature ........... SUCCESS [  0.084 s]
[INFO] org.polarsys.kitalpha.pdt.docgen.ui ................ SUCCESS [  0.184 s]
[INFO] org.polarsys.kitalpha.pdt.docgen.ui.feature ........ SUCCESS [  0.085 s]
[INFO] org.polarsys.kitalpha.pdt.introspector.site ........ SUCCESS [ 24.334 s]
[INFO] org.polarsys.kitalpha.pdt.introspector.modeler.site  SUCCESS [ 16.378 s]
[INFO] org.polarsys.kitalpha.pdt.introspector.model.site .. SUCCESS [  9.952 s]
[INFO] org.polarsys.kitalpha.pdt.introspector.docgen.site . SUCCESS [ 12.512 s]
[INFO] org.polarsys.kitalpha.pdt.introspector.all.site .... SUCCESS [ 12.194 s]
[INFO] ------------------------------------------------------------------------
[INFO] BUILD SUCCESS
[INFO] ------------------------------------------------------------------------
[INFO] Total time: 02:05 min
[INFO] Finished at: 2019-07-29T10:10:15-04:00
[INFO] Final Memory: 198M/1970M
[INFO] ------------------------------------------------------------------------
Terminating xvnc.
Started calculate disk usage of build
Finished Calculation of disk usage of build in 0 seconds
Started calculate disk usage of workspace
Finished Calculation of disk usage of workspace in 0 seconds
[WS-CLEANUP] Deleting project workspace...
[WS-CLEANUP] Deferred wipeout is used...
[WS-CLEANUP] done
Finished: SUCCESS